Version 8.48
*********************************************************************

Contest
- New: YL World Wide Award
- New: DARC Ruhrgebietsaktivität (RGA)
- Updated: DARC Baden-Wuertbg. (Special DOKs)
- Updated: DARC Rheinland-Pfalz Akt.Woche
- REG1TEST Logs (EDI): FT8 -> Mode 7
- Updated: DARC Westfalen Sued Aktiv. (Bands)
- Updated: VFDB Contests (Special stations and DOKs)
- Updated: World Wide Patagonia DX --> World Wide Argentina DX
- Updated: Tisza Cup (Mode CW+SSB)
- Updated: FOC Marathon (Multiplier calculation fixed)

QSO/Contest - Work - Callsign
- New Hotkey "Shift+Space" with empty callsign:
  Copy (only) the callsign from Bandmap TRX frequency

Settings - Station - Other interfaces - RTTY
- Up to 4 additional 2Tone engines usable for decoding

Fixed errors
--------------------------------------------------------------------
- Take over of name from QRZ.com also in Contest QSOs
- Wrong ICOM frequency shown over 4.2GHz

Member lists updated
- AAW2026.TXT (new)
- WWA_YL.TXT (new)
- RDA.TXT
- AGCW.TXT
- DIG.TXT
- EHSC.TXT
- FOC.TXT
- HSC.TXT
- SHSC.TXT
- VHSC.TXT
- RRDXA.TXT
- FIRAC.TXT

Country list
--------------------------------------------------------------------
- VU7 (Lakshadweep Is.): Prefix AU7 added
- 4UNR: WAE = 4U_V
- New/changed special calls
NP3QT           W
4U7FOC          I
4U8FOC          I
4U80FOC         I
AT44I           CE9
LU1WGB/Z        VP8/O
W4I             KP4     20260101-20260131
3G9S            CE
FO/F6HCM        FO      20260110-20260205
XR9N            CE9     20260110-20260117
FO/VA7YM        FO/M    20260423-20260720
TX5EU           FO/A    20260312-20260325
AM800TUI        EA
JA0RQV/JD1      JD1/O
4UNR            OE
HF0PAS          VP8/H
JK1EZO/JD1      JD1/O
JK1VCO/JD1      JD1/O
JK1XML/JD1      JD1/O



Version 8.47
*********************************************************************

Contest
- New: Hell Contest
- Updated: UBA ON (40m added)
- Updated: EUDXCC: Multiplier Greenland DK06 removed
- Updated: DARC Westfalen Nord Aktiv.

QTCs (WAEDC + HELL contests)
- New internal QTC log file format (Cabrillo instead of Stuetzerbach)
- Contest - Edit Log - Contest Data: New "Edit QTCs"

RTTY
- New: 2Tone engine can be used alternatively to MMTTY
       (See Help: Index "2Tone" !!!)

TRX control
- New: Yaesu FTX-1

Modes
- New: FREEDV

Windows - DX Cluster
- Response of Telnet commands "show/wwv" and "show/wcy" evaluated
- Blocking of message sender (spotter) callsigns by list BLOCK.TXT

Settings - Station - Other interfaces - Rotor control
- New: UDP Port 12040

Windows - Send
- New key word: Snrs (all figures in short form)

Fixed errors
--------------------------------------------------------------------
- CW via CAT: Pcalv sends also unchanged callsign

Member lists updated
- RDA.TXT
- RRDXA.TXT
- FIRAC.TXT
- MF.TXT
- EHSC.TXT
- FOC.TXT
- HSC.TXT
- SHSC.TXT
- VHSC.TXT

Country list
--------------------------------------------------------------------
- Deleted special calls
G8T             GW
- New/changed special calls
E51MWA          E5/N    20251009-20251020
9M4JOTA         9M2
TO2M            FM      20251025-20251026
VK9AFP          VK9X
AO84CMC         EA
R035*           UA3
WH6VL           W
IP0A            IS
AL7IH           W



Version 8.46
*********************************************************************

Contest
- Updated: VFDB contests (DOKs)

Member lists updated
- RDA.TXT
- RRDXA.TXT
- FOC.TXT
- HSC.TXT
- AGCW.TXT
- DIG.TXT

Fixed errors
--------------------------------------------------------------------
- From version 8.45:
  More critical country determination for FR and FK withdrawn.

Country list
--------------------------------------------------------------------
- New/changed special calls
JD1/JA1ZLO      JD1/O
VK9/SP9FIH      VK9X
II0IARU         IS
JD1/JQ3JUK      JD1/O
JQ3JUK/JD1      JD1/O
IQ0AK           IS
TX9W            FO/M    20260419-20260430



Version 8.45
*********************************************************************

Contest
- New: RSGB 70MHz Trophy
- Updated: YO DX HF (YO counts also as DXCC multiplier)
- Updated: RSGB 70MHz CW (log format REG1TEST)
- Updated: DARC HSW Aktivitaetswettbewerb (S-DOKs)

Menu "Help - Trace System Events":
- New "Upload Trace"

Windows - DX Cluster
- Ctrl + Double Click: Also take over of comment into QSO window

Member lists updated
- RDA.TXT
- EHSC.TXT
- FOC.TXT
- HSC.TXT
- SHSC.TXT
- VHSC.TXT
- FIRAC.TXT
- LOTW.TXT

Master list
- MASTER_CT.TXT updated (Release Release 2025.09.02.00 by Stu Phillips, K6TU)

Locator list
- LCTR_MMM.TXT updated (September 12, 2025 - Source: MMMonVHF (Make More Miles on VHF))

Country list
--------------------------------------------------------------------
- New/changed special calls
M0WTQ           GM
9M9TYT          9M2
GB8VJ           GM
VK9QO           VK9X    20251003-20251007
9M25MQ          9M6
9M25MS          9M6
TX14TOM         FO
JA1ZLO/JD1      JD1/O
4U1VHF          I
VK2/SP9FIH      VK9L
GB2SLH          GM
9M1957M         9M2
R95MAI          UA3



Version 8.44
*********************************************************************

Contest
- New: RSGB 70MHz CW
- New: QRP-MinimalArt-SESSION
- Updated: VFDB (Special stations and DOKs)
- Updated: DARC Nordischer Hoehentag

Settings - Station - General
- New scaling for windows "Received digital"

Member lists updated
- RDA.TXT
- HSC.TXT
- FOC.TXT
- AGCW.TXT
- DIG.TXT
- EHSC.TXT
- SHSC.TXT
- VHSC.TXT
- RRDXA.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
4U0IARU         OE
FO/G0VJG        FO
GB8SOS          GW
JD1BRC          JD1/O   20250802-20250808
TX5U            FO      20250526-20250611
GB8URC          GM
GB2LC           GM
TO3K            FH      20250802-20250810
TX9XG           FO
VP0SG           VP8/G
TO0WWA          FR      20250630-20250706



Version 8.43
*********************************************************************

Contest
- Updated: NRAU Activity Contest (NAC) 10m (EDI log : CODXC filled)
- Updated: Holyland (missing points calculated)
- Updated: Deutschland-Contest (missing points calculated)
- Updated: DARC Rheinland-Pfalz Akt.Abend UKW (Multiplier)

Settings - Station - General
- Own IOTA number stored (but not yet used)

Member lists updated
- RDA.TXT
- HSC.TXT
- FOC.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
SV1GA/A         SV/A    20250125-20250127
TO3E            FM      20250520-20250527
GB1KBR          GM
IR0RIVA         IS
9M4PA           9M2     20250502-20250504
JD1BPG          JD1/O
TX5U            FO      20250526-20250608
TO974REF        FR
RP80*           UA3
RP80BF          UA2
RP80VPO         UA2
RP80AB          UA9
RP80AEG	        UA9
RP80ANW	        UA9
RP80AV	        UA9
RP80AZ	        UA9
RP80CWD	        UA9
RP80DG	        UA9
RP80DT	        UA9
RP80DWK	        UA9
RP80GAN	        UA9
RP80GK	        UA9
RP80GPF	        UA9
RP80GSD	        UA9
RP80H	        UA9
RP80J	        UA9
RP80KM	        UA9
RP80KN	        UA9
RP80KR	        UA9
RP80LP	        UA9
RP80MMK	        UA9
RP80NIK	        UA9
RP80NT	        UA9
RP80OTD	        UA9
RP80PEO	        UA9
RP80PSH	        UA9
RP80RF	        UA9
RP80RGA	        UA9
RP80RS	        UA9
RP80SAS	        UA9
RP80SD	        UA9
RP80SDD	        UA9
RP80STD	        UA9
RP80SUF	        UA9
RP80TG	        UA9
RP80TKP	        UA9
RP80TOF	        UA9
RP80TVM	        UA9
RP80U	        UA9
RP80UK	        UA9
RP80UR	        UA9
RP80V	        UA9
RP80YT	        UA9
RP80ZAM 	UA9


Version 8.42
*********************************************************************

Contest
- Updated: DARC Nord-Contest (Special DOKs)
- New: Russian YL/OM
- Updated: Worked All Provinces of China (Points)

Menu - Help
- Delete double QSOs -  Ignore Begin (not End) Time

Fixed errors
--------------------------------------------------------------------
- QSL - Print: Background image is missing sporadically

Member lists updated
- RDA.TXT
- LOTW.TXT

Master list
- MASTER_CT.TXT updated (Release 2025.03.02.00 by Stu Phillips, K6TU)

Locator list
- LCTR_MMM.TXT updated (March 31, 2025 - Source: MMMonVHF (Make More Miles on VHF))

List of satellite names updated from ARRL

Country list
--------------------------------------------------------------------
- New/changed special calls
KL7VO           W
AL7T            W       20230715-



Version 8.41
*********************************************************************

Attention:
In Windows 11, the "Mailslots" have recently been switched off (2024).
To work around this, see Help, chapter "Network".

Contest
- Updated: DARC contests: DOK take over from list DOK.TXT
- Updated: DARC Baden-Wuertbg. (Classes, Special DOKs, Cabrillo log)
- Updated: DARC Franken (Band 10m, Mode FM, DOKs)
- Updated: RSGB Commonwealth (Country rating)
- Corrected: WWA (DX cluster display)

UDP "Radio Info"
- Field <gridsquare> filled

Fixed errors
--------------------------------------------------------------------
- Telnet messages - Line detection: Error tolerance improved

Member lists updated
- DOK.TXT
- RDA.TXT
- RRDXA.TXT
- FOC.TXT
- HSC.TXT
- VHSC.TXT
- AGCW.TXT
- DIG.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
W4I             KP4     20250101-20250131
GB200LB         GM
K4W             KP4     20230101-20230131
IR0WWA          IS
VK9AB           VK9N    20250222-20250301
VK9QD           VK9N    20250222-20250301
VK9YB           VK9N    20250222-20250301
KH7AL           W
JA1YVT/JD1      JD1/O   20250402-20250410
FO/TF1OL        FO
TO1P            FJ
TO8AN           FS



Version 8.40
*********************************************************************

Contest
- New: WWA (World Wide Award)
- Updated: WW PMC (Peace Messenger Cities) - New "GMC"
- Updated: VFDB-DLPX (Month of SSB part)
- Updated: VFDB-Conteste (Special DOKs)
- Updated: PRO DIGI (FT, RTTY, BPSK63 -> 3 independent contests)
- Updated: FOC Marathon (Continent Antarctika=AN counted)

Windows - DX Cluster
- New check box "> 0 points" at "Display = Contest":
  Suppresses all messages with 0 points (mostly double QSOs)

QSO - Work
- QRZ.COM/QRZCQ.COM: SSL used

List of satellite names updated from ARRL

Member lists updated
- RDA.TXT
- RRDXA.TXT
- BCC.TXT
- FOC.TXT
- EHSC.TXT
- HSC.TXT
- SHSC.TXT
- VHSC.TXT
- MC-AL.TXT
- FIRAC.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
TX24HAID        FK
VK9/W5EIT       VK9C
WL7OU           W
W4I             KP4     20250101-20250116
UE25NY          UA3
RC25BA          UA9
RK25BA          UA3



Version 8.39
*********************************************************************

Contest
- New    : DARC CW Ausbildungscontest
- Updated: Russian 160-m-DX
           (Points from 10, oblast determination for multiplier)
- Updated: DARC Schwaben

Settings - Station - Band Plan
- List of FT4 and FT8 frequencies added

Settings - Station - Other interfaces
- Send UDP "Radio Info": Second destination possible

Send UDP-Message "Log QSO":
- Points added for contest QSOs (<points>)

Member lists updated
- RDA.TXT
- RRDXA.TXT
- FOC.TXT
- HSC.TXT
- MF.TXT
- AGCW.TXT
- DIG.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
FO/DL7JLL       FO
KP4Q            W
4U30B           I
TX5NH           FO



Version 8.38
*********************************************************************

Contest
- New: SP Straight Key
- Updated: ARRL EME (New multiplier rule)
- Updated: UBA ON
- Updated: DARC Koeln-Aachen (Sonder-DOK)

Import - ADIF
- Additional field NOTES into "Remarks"

Contest - Import
- Operator added

Fixed errors
--------------------------------------------------------------------
- EDI Mode codes 3 and 4 exchanged

Help: Settings - Station
- Split into subchapters

Master list
- MASTER_CT.TXT updated (Release 2024.10.02.00 by Stu Phillips, K6TU)

Locator list
- LCTR_MMM.TXT updated (October 31, 2024 - Source: MMMonVHF (Make More Miles on VHF))

Member lists updated
- LOTW.TXT
- DOK.TXT
- RDA.TXT
- FOC.TXT
- HSC.TXT
- FIRAC.TXT
- GDXF.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
3D22            3D2/R
3D2V            3D2/R
3D2YY           3D2     20240904-20240919
FO/G0VDE        FO      20240917-20240921
FO/N5LCP        FO      20241111-20241116
TX9A            FO/A    20250425-20250507
FO/NX1P         FO/M
TX100REF        FO/M    20250112-20250127
TX7MAS          FO/M    20250112-20250127
TX7N            FO/M    20250112-20250127
TX7WW           FO/M    20250112-20250127
FO/DH5FS        FO      20241004-20241023
3D2Y            3D2/R   20241115-20241204
E51SGC          E5/S    20241106-20241124
KL7QK           W
WH6GNK/4        W
GB2ZL           GM
K2IDA           KP4
KL1Y            W



Version 8.37
*********************************************************************

Contest
- Updated: DARC HSW Aktivitaetswettbewerb (S-DOKs)
- New rules: Russian WW RTTY (before: Russian RADIO RTTY WW)

New member list
- OLYMP24.TXT

Member lists updated
- FOC.TXT
- RDA.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
K8R             KH8     20240707-20240728
TO2DX           FM      19950304-19950326
TO2DX           FR      20240928-20241007
GB1URC          GM
TX7XG           FO
TO2X            FG
9M67MA          9M2
9M67MB          9M2
9M67MC          9M2
9M67MD          9M2
9M67MJ          9M2
9M67MK          9M2
9M67MM          9M2
9M67MN          9M2
9M67MP          9M2
9M67MR          9M2
9M67MT          9M2
9M67MW          9M2
9M67MY          9M2
E51WLG          E5/S



Version 8.36
*********************************************************************

Contest
- Deleted: DL-DX RTTY

Fixed errors
--------------------------------------------------------------------
- Keying via Kenwood CAT: Repetition of last sent serial number

Member lists updated
- RDA.TXT
- AGCW.TXT
- DIG.TXT
- FOC.TXT
- HSC.TXT
- VHSC.TXT

Country list
--------------------------------------------------------------------
- Prefixes VK0, AX0 and VI0 removed at Heard I. and Macquarie I.
- New/changed special calls
KH7Y            W       20240313-
JD1BQW          JD1/O
TO0J            FY
WH6LE           W       20211120-
GB9DAT          GM
GB6DD           GM
R2024B          UA2     20240610-20240625
9M1Z            9M6
KL7YK           W       20240409-
9M4TOTA         9M2
9M4VM           9M2
GB9OO           GM
VK2/W7BRS       VK9L    20240710-20240801
K8R             KH8     20240707-20240725
VK0*            CE9     20240511
E51KEE          E5/S
TO973FY         FY      20240726-20240810
E51CZZ          E5/S



Version 8.35
*********************************************************************

Contest
- New: MRAI - DL6RAI Memorial
- Updated: DARC Hessen HF (MIXED added)

Settings - Station - Transceiver - CAT - Offset
- Negative values allowed
  Example: SDR Console and QO-100: Display=10GHz but TX frequency=2.3GHz
           Band=2300 Offset/kHz= -8089500 --> Display=2.3GHz

View - Recorded Audio
- English lettering restored

Member lists updated
- RDA.TXT
- FOC.TXT
- HSC.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
3D2CCC          3D2/C
GB6WW           GM
RP79H           UA9
RP79PK          UA9
RP79V           UA9
GB0SRW          GM
GB8VED          GM
N5J             KH5     20240805-20240820
K8K             KH8     20240626-20240709
3D2Z            3D2/R   20241115-20241204



Version 8.34
*********************************************************************

Contest
- New: World Wide Patagonia DX

Scan - Text
- Results list sorted by callsign

Settings - Station - General
- New: Scaling (All windows): 100...200 %

Windows - Bandmap
- New check box "Sum": Show band overview column
- 40m Fone extended to 7300 (if set in "Station-Bandplan")

Windows - DX Cluster - Contest
- "Show only - Multipliers": Messages for own callsign suppressed

Network
- State display for "Data Rate" and "Log deficit" improved.
- Match of own locators checked (important for VHF/UHF)

Member lists updated
- RDA.TXT
- FOC.TXT
- HSC.TXT
- VHSC.TXT
- MC-AL.TXT
- AGCW.TXT
- DIG.TXT
- CWOPS.TXT

Fixed errors
--------------------------------------------------------------------
- Scan - Distance: Band selectable again

Country list
--------------------------------------------------------------------
- New/changed special calls
XQ7UP/9         CE9
TO7PX           FR
EM1/UW5EHR      CE9
N5J             KH5     20240801-
N2W             KP2     20240103-20240201
AO75IB          EA6
AO75IC          EA8
AO75MC          EA9
E51TLM          E5/S
TO60CSG         FY      20240406-20240721



Version 8.33
*********************************************************************

Contest
- Updated: YOTA (points)
- Updated: VFDB-Kontest (Sonder-DOK)

Contest - Work
- A call sign that has already been logged will not only be displayed
  after entry as "Double", but also registered 2s later as "Double"
  in the bandmap.

Contest - Score Upload
- "CQ Contest" renamed to "Live Score" (contest.run),
  Upload destination updated
- Contest IDs updated

Member lists updated
- RDA.TXT
- FIRAC.TXT
- FOC.TXT
- HSC.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
TX0QRP          FO
GB6WWA          GW
GB8WWA          GI
KL2A/7          W
TO5LA           FH
EM1EHR          CE9
EM1UTQ          CE9
R81AWD          UA3
TX7W            FO/A
TO8FP           FP



Version 8.32
*********************************************************************

Contest
- Updated: OK-OM DX (Rules changed !!!)
- Updated: DARC Weihnachtswettbewerb (QSO and Multiplier count per mode)
- New: Marconi Club ARI Loano QSO Party Day
- Updated: HSC-CW-Contest (NM: 2 points + Multiplier)
- Updated: Croatia DX (determination of ITU zone)
- Updated: DARC Westfalen Sued Aktiv.
- Updated: RAC Canada Day + RAC Canada Winter
- Updated: DARC Mecklenburg-Vorpommern
- Updated: DARC Baden-Würtbg. (Special DOKs)

View - Call Signs
- New: "Worked on Band in Mode"

QSL - LOTW/eQSL/Clublog - Download QSLs
- List sorted by callsigns

Member lists updated
- AGCW.TXT
- DIG.TXT
- FIRAC.TXT
- FOC.TXT
- HSC.TXT
- VHSC.TXT
- 100FK.TXT (100 Jahre Deutsches Funk-Kartell)
- MC-AL.TXT (Marconi Club ARI Loano)
- RDA.TXT
- LOTW.TXT

Country list
--------------------------------------------------------------------
- Yemen(7O): CQ zone 37 added, ITU zone 48 added
- New/changed special calls
3Y0L            3Y/P
ZS85VDAM        ZS
R120I           UA9
R120RAEM        UA9
R120S           UA9
R120T           UA9
R120W           UA9
VK0DS           CE9     20231024-
TO2FY           FY
TX8GC           FW      20240219-20240309
AR7R            AP
TX5S            FO/C
GB4WWA          GM
VK0AI           CE9     20230101-



Version 8.31
*********************************************************************

Contest
- New: HAM Spirit
- Updated: WAG (Multiplier counts per mode)
- Updated: AGCW Schlackertastenabend (40m added)
- Updated: VFDB-DLPX (New date for SSB)
- Updated: DARC Rheinland-Pfalz Akt.Woche
- Updated: Russian 160-m-DX

Settings - Station - General
- "Modes shown as 'Rest' = Digital": Base digital modes permanently marked
 
Fixed errors
--------------------------------------------------------------------
- Scan - R150S: Some missing sites

Member lists updated
- FOC.TXT
- HSC.TXT
- VHSC.TXT
- RDA.TXT
- MF.TXT

Country list
--------------------------------------------------------------------
- Deleted special calls
VK9?            VK
- New/changed special calls
VK9QO           VK9C    20231103-20231107
JD1YCE          JD1/O   20231208-20231219
L36Z            CE9
TO0T            FJ      20231122-20231129
K8R             KH8/S   20231122-20231128
KL5GZ           W       20230101-
3Y0K            3Y/B



Version 8.30
*********************************************************************

Program interface completely available in German

Contest
- New: Croatia DX
- New: Latvian Open Mechanical Key
- Updated: DARC 10m (QSO and Multiplier count per mode)
- Updated: DARC Ostercontest (QSO and Multiplier count per mode)
- Updated: DARC HSW Aktivitaetswettbewerb (Sonder-DOKs)
- Updated: DARC Westfalen Sued Aktiv. (Sonder-DOK)
- Updated: WAEDC (automatic QTC time correction)
- Updated: VFDB-Kontest (Sonder-DOK)

Contest - Work - WAEDC
- "Receive QTC" window scalable

Scan
- New: R150S

Member lists updated
- DOK.TXT
- LOTW.TXT
- RDA.TXT
- FOC.TXT

Master list
- MASTER_CT.TXT updated (Release 2023.10.02.00 by Stu Phillips, K6TU)

Locator list
- LCTR_MMM.TXT updated October 26, 2023

Country list
--------------------------------------------------------------------
R150S list completely revised
- New/changed special calls
E51D            E5/N
RM80RO          UA3
RW80RO          UA3
9M66MB          9M2
TO4VV           FH
TO7K            FR
K8R             KH8     20230914-20230917
R80YBR          UA3
E51JAN          E5/N
VP8/UW5EHR      CE9
AL7KT           W       19930101-



Version 8.29
*********************************************************************

Contest
- New: DARC RTTY Kurzconteste
- New: SCRY - Scandinavian Baltic RTTY
- Updated: ARRL International Digital (Cabrillo format)
- Updated: REF Championnat de France VHF (Band multiplier removed)
- Updated: DARC Thueringen
- Updated: WAG (40m SSB allowed over 7130)
- Updated: IOTA (Cabrillo log)

Send UDP Radio Info
- Comment: HTML Escape characters used for "<" and ">"

List of satellite names updated:
- TEVEL ...

Help Index expanded

Member lists updated
- EHSC.TXT
- FOC.TXT
- HSC.TXT
- RDA.TXT
- SHSC.TXT
- VHSC.TXT
- GDXF.TXT
- AGCW.TXT
- DIG.TXT
- UFT.TXT
- RRC.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
TX6D            FO
LU8DBS/Z        CE9
VK5DG/9         VK9N
TO0GL           FR
FO/F4FJH        FO
FO/F1SMB        FO
TO8FH           FH



Version 8.28
*********************************************************************

Modes
- New: T10

Contest
- New: CROATIAN RADIO AMATEUR CUP
- Updated: BARTG HF RTTY (Cabrillo format)
- Updated: PACCdigi (rules significantly changed)
- Updated: Holyland (rules significantly changed)
- Updated: DARC Nord-Contest (S-DOKs)

Settings - Station - General
- New: Check box "SSL access to UcxLog server"

Scan - Countries ... - Print:
- New: "Cross list HF" (incl. 60m)

List of satellite names updated:
- FO-118 CAS-5A
- IO-117 Green Cube

Member lists updated
- DOK.TXT
- FOC.TXT
- RDA.TXT
- AGCW.TXT
- DIG.TXT
- HSC.TXT
- FIRAC.TXT

Country list
--------------------------------------------------------------------
- Prefix 2R added for England
- WAE list
4U100QO         4U_V
- New/changed special calls
TX5L            FK
FO/AA7JV        FO/M            -20230320
FO/AA7JV        FO      20230321-
WP4LBK          K
E51CIK          E5/S
E51WEG          E5/S
KL7OR           W
FO/N1DG         FO
GB3KCJ          GJ
RP78AB          UA9
RP78AZ          UA9
RP78DT          UA9
RP78KR          UA9
RP78MA          UA9
RP78MMK         UA9
RP78MP          UA9
RP78P           UA9
RP78PAW         UA9
RP78PM          UA9
RP78RGA         UA9
RP78TG          UA9
RP78TOF         UA9
RP78U           UA9
RP78UF          UA9
RP78V           UA9
RP78YT          UA9
RP78KM          UA9
RP78UR          UA9
TX7L            FO/M    20231104-20231119
2R0HQA          GW
GB9HRH          GI
MR0HVU          GM
NL7D            W
VP6A            VP6/D   20230601-20230630
W8S             KH8/S   20231004-20231017
4U100QO         OE



Version 8.27
*********************************************************************

Contest
- New: DARC YL World Womans Day
- New: KCJ Top Band
- New: RSGB AFS 80m+40m
- New: PRO DIGI
- Updated: DUR-GHz-Aktivitaetscontest (point multiplier removed)
- Updated: Juri Gagarin DX
- Updated: UBA DX (Cabrillo format)
- Updated: DARC Rheinland-Pfalz Akt.Abend

QSO - Work
- New button "Edit Log" -> Opens "Edit Log - Short"
- Fields AWARD/COUNT extended to both possible contents

QSO - Work - Upload Log - QRZ.COM
- "Remarks" data added

Member lists updated
- RDA.TXT
- FOC.TXT
- BCC.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
KL3RA           W
LU1ZV           CE9
VK0AW           CE9
RI41POL         UA9
FO/AA7JV        FO/M
AH6AX           W       19950701-



Version 8.26
*********************************************************************

Contest
- Updated: DARC Baden-Würtbg.: Special DOKs

Contest - Bandmap
- Callsign display improved in multi-pass contests

Member lists updated
- FOC.TXT
- AGCW.TXT
- DIG.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
3Y0J            3Y/B
3Y/LB1QI        3Y/B
3Y/LB5GI        3Y/B
3Y7GIA          3Y/B
3Y7THA          3Y/B
RI30ANT         CE9
R900RO          UA3



Version 8.25
*********************************************************************

Contest
- Updated: VFDB...: Special DOKs

Settings - Station - General
- New modes:
VARAHF = VARA HF
VARSAT = VARA SATELLITE
VARFM1 = VARA FM 1200
VARFM9 = VARA FM 9600

Settings - Station - Other interfaces
- WSJT-X/JTDX ADIF log: Up to 6 logs for background import possible
  (also from VarAC)

Settings - QSL Layout
- Freq.format "Band (MHz)": Missing bands added

Windows - DX Cluster
- DX messages on own callsign can be suppressed via watch list

Member lists updated
- DOK.TXT
- LOTW.TXT
- RDA.TXT
- HSC.TXT
- FOC.TXT
- EHSC.TXT
- FISTS.TXT
- SHSC.TXT
- VHSC.TXT
- FIRAC.TXT

Fixed errors
--------------------------------------------------------------------
- Clublog upload failed since begin of year 2023

Country list
--------------------------------------------------------------------
- New/changed special calls
AT42I           CE9
VK9MTO          VK9N    20221229-20230105



Version 8.24
*********************************************************************

Contest
- Updated: NRAU Activity Contest (NAC) 10m: REG1TEST log
- Updated: DARC Rheinland-Pfalz Akt.Woche 2023
- Updated: EU DX
- Updated: QRP HOT-Party
- Updated: SSA Christmas (JULTESTEN)
- Updated: DARC Brandenburg-Berlin (Special DOK)

Settings - Station - Transceivers
- New: CAT control using FLRIG

Settings - Station - Special - CW timing
- New: "Delay Key off -> PTT off"

Network
- New: Communication using UDP/IP (alternative to mailslots)

Send
- Warning "TRX not used" at begin of sending if CAT is disabled

ADIF file export
- Output always "time_off" (also if equal to "time_on")

Member lists updated
- HSC.TXT
- FOC.TXT
- EHSC.TXT
- SHSC.TXT
- VHSC.TXT
- UFT.TXT
- AGCW.TXT
- DIG.TXT
- FIRAC.TXT
- RDA.TXT
- HSC.TXT
- DOK.TXT
- MF.TXT

Fixed errors
--------------------------------------------------------------------
- Send UDP message "Log QSO":
  Missing slash added in "<run1run2>1</run1run2>"

Country list
--------------------------------------------------------------------
- New/changed special calls
TO2DL           FG
AH2AV           W       20171129-
JD1BQP          JD1/O
TO5M            FS      20220922-
K8H             KH8     20221118-20221201
KL0NP           W
TO5Z            FM
WA0OII          KH2     20220226-
9M100SK         9M2
VP8/SQ1SGB/p    CE9



Version 8.23
*********************************************************************

Contest
- New: DARC FT4
- Updated: VFDB...: Special DOKs

Member lists updated
- FOC.TXT
- HSC.TXT
- RDA.TXT

Fixed errors
--------------------------------------------------------------------
- Helvetia-VHF/UHF/Microwaves contest:
  Slash added in exchange from HB

Country list
--------------------------------------------------------------------
- New/changed special calls
VK2GPL/9        VK9L    20220827-
9M65MA          9M2
9M65MB          9M2
9M65MC          9M2
9M65MD          9M2
9M65MJ          9M2
9M65MK          9M2
9M65MM          9M2
9M65MN          9M2
9M65MP          9M2
9M65MR          9M2
9M65MT          9M2
9M65MW          9M2
R875VU          UA3
R870G           UA3
FO/K6VVK        FO
UE85L           UA3
UE85RO          UA3
9M4BCN          9M2



Version 8.22
*********************************************************************

Contest
- New: NTC QSO Party
- New: K1USN SST Slow Speed
- Updated: DARC Ausbildungscontest

Clublog - Upload
- Satellite ADIF data added

QSO - Export - ADIF - 3.0
- Field MY_GRIDSQUARE added

QSO - Edit Full
- Show further QSOs: Window behavior improved

Scan - Distances
- Mode selection: All and Digital added

Cabrillo
- Modes FM and DIGI added to drop-down list

Member lists updated
- DOK.TXT
- FOC.TXT
- RDA.TXT
- AGCW.TXT
- DIG.TXT
- EHSC.TXT
- SHSC.TXT
- VHSC.TXT
- ILLW.TXT

List of satellite names updated

Country list
--------------------------------------------------------------------
- Prefix KX6 added to entity W
- New/changed special calls
GB70M           GM
GB70W           GW
GB70D           GD
R19JHM          UA9
R19JIG          UA9
R19JSV          UA9
R19UGRA         UA9
R350S           UA9
MQ0HVU          GM
VK0WN           CE9
K7K             KL      20220725-20220731
VK0MQ           VK0/M
DX0NE           1S
G8T             GW
GB2HMM          GW
TX5XG           FO/A
RA20LH          UA2
RL20LH          UA9
RW20LH          UA9
K9FD            KH6     20100715-20220222
FO/DJ6GI        FO
GB5TP           GM
FO5QS           FO/M    20220722-
GB22GI          GI
GB22GJ          GJ
GB22GM          GM
GB22GU          GU
GB22GW          GW
RD20LH          UA9



Version 8.21
*********************************************************************

Contest
- New: ARRL International Digital
- New: MST
- New: DARC Ruhrgebiet Aktivitätstage
- Updated: AGCW QRP/QRP Party (Bands)

Contest - Work
- Immediate logging of FT4/8 QSOs via UDP (see below)

QSO - Work
- Check box "Use TRX" moved into main window
- "Clublog" changed to "Log Upload", Upload to QRZ.COM added

Settings - Station - Other interfaces
- New:  WSJT-X/JTDX - UDP Port:
  Receiving of logged QSOs through UDP message "Logged ADIF"
    (also into active digital contest work window)
  Receiving of messages "Status" and "Decode" for DX cluster display

Member lists updated
- RDA.TXT
- LOTW.TXT

Master list
- MASTER_CT.TXT updated (Release 2022.05.02.00 by Stu Phillips, K6TU)

Locator list
- LCTR_MMM.TXT updated May 31, 2022

Country list
--------------------------------------------------------------------
- New/changed special calls
NP3K            W
GB70I           GI
GB70J           GJ
GB70U           GU
R5AQ            UA9
RP77AAP         UA9
RP77AB          UA9
RP77AZ          UA9
RP77BD          UA9
RP77DG          UA9
RP77DT          UA9
RP77GB          UA9
RP77GI          UA9
RP77GS          UA9
RP77H           UA9
RP77J           UA9
RP77KAS         UA9
RP77KM          UA9
RP77KR          UA9
RP77LL          UA9
RP77MP          UA9
RP77MVI         UA9
RP77NIK         UA9
RP77P           UA9
RP77PC          UA9
RP77RGA         UA9
RP77SD          UA9
RP77SSD         UA9
RP77TG          UA9
RP77TS          UA9
RP77TT          UA9
RP77TZ          UA9
RP77U           UA9
RP77UF          UA9
RP77UK          UA9
RP77UR          UA9
RP77V           UA9
RP77WAO         UA9
RP77WU          UA9
RP77ZAM         UA9
E51CJC          E5/S
TO2AS           FG
JD1AJD          JD1/O   20220624-20220702
TO2AZ           FG
3D2RRR          3D2/R



Version 8.20
*********************************************************************

Contest
- New: PACCdigi
- Updated: Franken Contest (new exchange)

Member lists updated
- FOC.TXT
- RDA.TXT
- LOTW.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
R50JNV          UA9
TO8N            FM

Fixed errors
--------------------------------------------------------------------
- Contest-Work: Sometimes wrong value for "QSOs/h"
- REG1TEST (EDI) logs: Outdated keyword "[END..." removed



Version 8.19
*********************************************************************

Contest
- Update: VFDB-DLPX, new Classes CW + FONE
- Correction: BARTG RTTY Sprint: Cabrillo Mode
- Update: Schwaben Contest (Club stations)
- Update: DARC Baden-Würtbg.
- Update: DARC Rheinland-Pfalz Akt.Abend (Special DOKs)
- Update: EA PSK63
- Update: DARC Nord-Contest (Special DOKs)

Settings - Station - Other interfaces
- New: Send UDP "Spot Data"
- New: Send UDP "Log QSO"

View - IOTA
- "LOTW" added

Scan - WAS
- Check of state abbreviations

Windows - Send
- CW speed (via COM port line) corrected

Member lists updated
- FOC.TXT
- RDA.TXT
- FIRAC.TXT
- DIG.TXT
- HSC.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
IO0WRTC         IS
JE1XUZ/JD1      JD1/O   20220212-20220215
FO/SP5EAQ       FO/A    20220302-20220330
TX5N            FO/A
UE99AE          UA3
UE99ME          UA3
JE1XUZ/JD1      JD1/O
TO1Q            FG
GB4NPT          GW
BY1CRA/WO22     BY      20220208-20220314



Version 8.18
*********************************************************************

Contest
- Update: ARRL EME
- Update: VFDB-DLPX
- Update: VFDB-Kontest

ADIF-Export: 560M split to 560M and 630M

Settings - Station - Other interfaces
- New: Send UDP "Radio Info"

Windows - DX Cluster - Watch
- New selection "NOT remarks"

New member list
- UBA75.TXT

Member lists updated
- DIG.TXT
- AGCW.TXT
- FISTS.TXT
- RDA.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
TO60CNES        FY
TX5AQ           FO/A
TX60CNES        FK
GB0DBS          GM
K2SHO           KH6     20210921-
KB1HGW          KH6     20211001-
KC7ELH          KH6     20211001-
KI7ZTQ          KH6     20180723-
KJ6SGY          KH6     20210925-
KP3U            W
LW7HRM/H        LU
W1GDM           KH6     20211002-
TX5N            FO/A    20220416-20220428
GB8HRM          GI
GB8PJE          GI
RA/SM6LRR       UA3
RL22NY          UA9
RM22NY          UA9
RQ22NY          UA9
RX22NY          UA9
RY22NY          UA9
R22HNY          UA3
R2022NY         UA3
RA22NY          UA3
RG22NY          UA3
RJ22NY          UA3
RK22NY          UA3
RO22NY          UA3
RT22NY          UA3
RW22NY          UA3



Version 8.17
*********************************************************************

Modes
- New: FST4

Contest
- New: UA1DZ Memorial Cup
- New: OE Aktivitaet
- New: REF 160m
- Update: UBA DX (Province -> Section!)
- Update: QO-100 SSB/CW CHALLENGE
- Update: DARC R-(Nordrhein)
- Correction: BARTG Sprint PSK63: Cabrillo mode "PS"
- Update: EU DX (Multiplier list)
- Update: Brandenburg-Berlin (Multipliers)

Contest - Work
- New indicator "Pause Total/Last"

Scan - CQ/ITU Zones
- Period selectable

Settings - Log cloud
- New: Own web space can be used for the cloud

Member lists updated
- DOK.TXT
- RDA.TXT
- FOC.TXT
- HSC.TXT
- EHSC.TXT
- SHSC.TXT
- MF.TXT
- LOTW.TXT

Master list
- MASTER_CT.TXT updated (Release 2021.12.02.00 by Stu Phillips, K6TU)

Fixed errors
--------------------------------------------------------------------
- Windows - Call Data Base - XML:
  Reference to max. password length, display of login errors

Country list
--------------------------------------------------------------------
- New/changed special calls
TO6S            FG
TO7O            FM
VJ0?            VK
...
VJ9?            VK
VK9?            VK
VL0?            VK
...
VL9?            VK
VK9DX           VK9N    20211001-
FT4YM           CE9
GB2JCM          GM
VP8/SQ1SGB      CE9     20211118-20220131
E51RMP          E5/S
4U9A            I
GB1002ZE        GM
GB2ZE           GM
GB60ANT         GM



Version 8.16
*********************************************************************

Contest
- Update: VFDB ...: Special DOKs

Member lists updated
- DOK.TXT

Fixed errors
--------------------------------------------------------------------
- Contest-Work: Field "Complete Exchange":
  Cursor sometimes invisible at first position

Country list
--------------------------------------------------------------------
- New/changed special calls
3D2CR           3D2/C   20210917-20211003
GB1TMH          GM
GB4GDS          GM
NL7XT           W
RI60ANT         CE9
RK60ANT         UA9
RL60ANT         UA9
RT60ANT         UA9



Version 8.15
*********************************************************************

Contest
- New: DARC Nordischer Hoehentag
- Update: WAEDC - Europa DX (Multiplier BY)

Contest - Work
- Display for "Blind" extended

QSO - Export - ADIF - 3.0
- Filter: "Award" + self-definition "Export Count to ADIF field":

QSO - Import - ADIF:
- Check for own callsign added

TRX control
- New: Yaesu FT-600

Member lists updated
- IARU.TXT
- HSC.TXT
- FOC.TXT
- RDA.TXT
- AGCW.TXT
- DIG.TXT
New member lists
- KOMI.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
R90WTA          -
UE90WTA         -
FO/F1SMB        FO      20210802-20210823
TO5GR           FM
E51AAO          E5/S
GB0DMC          GW
RA90FA          UA3
RK90FA          UA3
RL90FA          UA3
RM90FA          UA3
RN90FA          UA3
RQ90FA          UA3
RT90FA          UA3
RW90FA          UA3
RY90FA          UA3
RZ90FA          UA3
9M64MA          9M2
9M64MB          9M2
9M64MC          9M2
9M64MD          9M2
9M64MJ          9M2
9M64MK          9M2
9M64MM          9M2
9M64MN          9M2
9M64MP          9M2
9M64MR          9M2
9M64MT          9M2
9M64MW          9M2
R875GE          UA3
GB9GVC          GM



Version 8.14
*********************************************************************

Contest
- Update: NRAU Activity Contest (NAC) 10m
- Update: Tisza Cup International
- Update: OK1WC Memorial HF
- Update: Original QRP

QSO - Export - ADIF - 3.0
- Filter mode/band/country

Member lists updated
- DOK.TXT
- RDA.TXT
- FIRAC.TXT
- AGCW.TXT
- DIG.TXT
- FOC.TXT
- LOTW.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
GB0AEL          GI
GB6RNLI         GW
R800AN          UA3
R800ANG         UA3
R800ANL         UA3
R800ANN         UA3
R800ANV         UA3
R800RAN         UA3
R18JHM          UA9
R18JIG          UA9
R18JKG          UA9
R18JLA          UA9
R18JMG          UA9
R18JNR          UA9
R18JNV          UA9
R18JPK          UA9
R18JRA          UA9
R18JSV          UA9
R18JSU          UA9
R18UGRA         UA9
R103PS          UA9
RU21RU          UA9
VU3EBX          VU7
R90WTA          UA3 (uncertain, also UA2)
R90KFF          UA3
RK75FF          UA2
RK75FU          UA2
UE2FA           UA3



Version 8.13
*********************************************************************

Fixed errors
--------------------------------------------------------------------
- Franken Contest - Cabrillo log data



Version 8.12
*********************************************************************

Modes
- New: Q65 (ADIF: Submode of MFSK)

Contest
- Update: Nord-Contest (additional 10 points per special DOK)
- Update: DARC Franken

TRX control
- New: Yaesu FT-DX-10

New member list
- GDXF.TXT

Member lists updated
- RDA.TXT
- HSC.TXT
- FOC.TXT
- LOTW.TXT
- AGCW.TXT

Country list
--------------------------------------------------------------------
- Prefix FC shifted from Corsica to France
- Deleted special calls
GB4IMD          GW
- New/changed special calls
FC*             TK              -19841231
RL60YG          UA9
RQ60YG          UA9
RX60YG          UA9
RY60YG          UA9
VP6D            VP6/D   20181020-20181103  (begin date corrected)
K7Y             KL      20190509-20190513
3D2CR           3D2/C   20190601-20190610
FO/F4EBT        FO      20120601-20120624
FO/JA3EZJ       FO
4U64UN          4U_UN
CE0/AC3A        CE0Y    20040620-20040624
GB0SI           GM      20080614-
R750FM          UA2     20050620-20050720
R750KG          UA2     20050620-20050720
2S5VG/P         GM      19990724-19990725
MB18FIFA        GM      20180710-
MB18FIFA        GW      20180712-
MB18FIFA        GM      20180713-20180714
GB8HRH          GI
GB1CFL          GM
RP76AB          UA9
RP76GB          UA9
RP76H           UA9
RP76KUF         UA9
RP76MP          UA9
RP76PAW         UA9
RP76TG          UA9
RP76UF          UA9
RP76UR          UA9
RP76V           UA9
RP76WAO         UA9
RP76GC          UA2
RP76IGS         UA2
RP76KB          UA2
RP76MW          UA2
GB5LIB          GU



Version 8.10
*********************************************************************

Contest
- New: BCC QSO-Party
- New: OK Easter Main/Children
- New: BARTG Sprint PSK63
- New: YOTA
- Update: UBA ON (Cabrillo format)
- Update: Nord-Contest
- Update: BARTG Sprint 75
- Update: Holyland

QSL - Received/Send
- ADIF export: Copy of SAT_NAME to NOTES or COMMENT field selectable

View - Countries - File Export - CFD for most wanted list HF
- Prefix R1FJ changed to R1F at DARC's request

Locator list
- LCTR_MMM.TXT updated March 10, 2021

Member lists updated
- RDA.TXT
- BCC.TXT
- FOC.TXT
- AGCW.TXT
- DIG.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
GB2CR           GM
SX200RGI        SV9
SX200COL        SV9
SX200RMU        SV9
1K0MM           UA9
TO1K            FS
GB4FTS          GW
TO3F            FM
VK0PD           CE9



Version 8.09
*********************************************************************

Contest
- New: IGRY WW RTTY
- Update: EU DX, Exchange check corrected
- Update: AGCW YL-CW-Party
- Cabrillo logs: Tag GRID-LOCATOR added

Windows - Worked
- QSO list for one callsign: Length increased to 2000

QSL - Received/Send
- ADIF export: NOTES or COMMENT selectable for remarks

Locator list
- LCTR_MMM.TXT updated Februar 2021
  Source: MMMonVHF (Make More Miles on VHF)
  File msloc_db.dbmh from http://www.mmmonvhf.de/download.php/
- Corrections in own LOCATOR.TXT

Member lists updated
- DOK.TXT
- AGCW.TXT
- CWOPS.TXT
- VHSC.TXT
- RDA.TXT
- FIRAC.TXT
- FOC.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
RN21NY          UA9
RQ21NY          UA9
RV21NY          UA2
RX21NY          UA9
RZ21NY          UA9
RM21NY          UA9
GB8NIC          GI
R30ARCK         UA9
RG78ML          UA9
RJ30KR          UA9
RL21NY          UA9
RO30KR          UA9
RQ30KR          UA9
R900DM          UA3
R900DV          UA3
RA98AE          UA3
E51NPQ          E5/N    20190313-20190326
R115AN          UA9
R88WFR          UA3
R90PAR          UA3
UE90WTA         UA2


Version 8.08
*********************************************************************

Contest
- New: QRP HOT-Party
- New: SILENT KEY MEMORIAL
- New: All Austrian Exercise AOEE 80/40m
- New: SSA Christmas (JULTESTEN)
- New: Swiss Activity HF (160+80m)
- New: EU DX
- New: OK Christmas VHF
- Updated: DARC Bayern-Ost
- Updated: UFT-YL-CW
- Updated with restrictions: DARC Rheinland-Pfalz Akt.Abend
- Updated: UBA-DX
- Updated: WAG
- Updated: VFDB-DLPX
- Updated: AGCW Happy New Year

Modes
- New: DMR
- New: DVOICE (DIGITALVOICE)

QSO/Contest - Work - Windows "Worked" - Last logged ...
- New: Scroll bar

QSO - Work
- Send DX: Destination (Host) selectable

Settings - Station - Other interfaces - DX Cluster from
- New: CPU Load

Automatic ADIF import from WSJT/JTDX
- Double import after operator change prevented

Member lists updated
- AGCW.TXT
- DIG.TXT
- HSC.TXT
- FOC.TXT
- CWOPS.TXT
- FIRAC.TXT
- RDA.TXT
- LOTW.TXT
- MF.TXT

List of satellite names updated

Fixed errors
--------------------------------------------------------------------
- Error message at "Extra print"
- Close of Fldigi at program end failed

Country list
--------------------------------------------------------------------
- "Swaziland" changed to "Kingdom of Eswatini"
- New/changed special calls
4U75A           OE
4U75UN          4U_UN
R925RZ          UA3
AH6JS           W
LU1ZG           CE9
4U75B           I
KL7NW           W       20120101-
R175JRGO        UA9
R30MDXC         UA9
RM30DX          UA9
RQ30DX          UA9
RV30DX          UA2
RX30DX          UA9
RY30DX          UA9
RZ30DX          UA9
R30EMER         UA9
KH2GM           W       19980101-
KP2L            W       20001009-20011007
KP2L            W       20080208-
KX6I            W
RI01ANT         CE9
WH6A            W       20180501-
KH2AR           W       20080907-
RA21NY          UA3
R21HNY          UA9



Version 8.07
*********************************************************************

Contest
- New: VHF-UHF FT8 Activity
- New: Tisza Cup International
- New: World Wide Digi DX
- Updated: YO DX HF
- Deleted: SCC RTTY Championship

Contest - Export
- Results, Statistics: Sum data per mode added

Scan - Distances:
- New check box: "Use also 4 char squares"

TRX Control
- QSO - Work: Right mouse click disconnects/reconnects all TRX ports
- Main window:
  Disconnected TRX = Yellow, active TRX = Strong Color
  Click to already selected TRX: Disconnects/reconnects TRX port

Manager list
- OQRS list updated

Member lists updated
- FOC.TXT
- HSC.TXT
- AGCW.TXT
- DIG.TXT
- RDA.TXT
- DOK.TXT
- EHSC.TXT
- SHSC.TXT
- VHSC.TXT
- RRC.TXT (New, Russian Robinson Club)
- FIRAC.TXT


Country list
--------------------------------------------------------------------
- New/changed special calls
GB0WMZ          GW
GB5AFD          GI
JD1/JH1FFW      JD1/O
KH0G            W       20200721-
DP1KGI          VP8/H   19950101-19951231
VU3BPZ          CE9     20120101-20121231
VU3BPZ/p        CE9     20120101-20121231
ZL75            ZL      20010101-20011231
GB5RO           GM
RT65KI          UA9
R24RRC          UA9
V63TN/T         V6      20010101-20011231
CS98NH          CT      19980101-19981231
CT98EXPO        CT      19980101-19981231
VP8GAV          CE9     19920101-19951231
VR6BB           VP6     19930101-19931231
9M63M?          9M2
9M63MQ          9M6
9M63MS          9M6
TO0Z            FJ
KH6RE           W       20140613-
TX0T            FO      20201029-20201105
KH2PM           W       20180620-
WB4JTT          KH6     20120512-20230209



Version 8.06
*********************************************************************

Contest
- New: Samovar
- New: ARRL 222 MHz and Up Distance
- New: ARRL January VHF
- New: ARRL June VHF
- New: ARRL September VHF
- New: REF Championnat de France VHF
- New: RCC CUP
- New: OK Activity VHF/UHF/SHF
- New: OK FM Cup
- New: Hungarian Championship RH OB
- New: Hungarian Championship URH OB
- New: BCC-Buffet QSO Party
- Updated: CQ-M
- Updated: UBA Spring
- Updated: UKEICC 80m
- Updated: UKEICC 80m Summer
- Updated: Stew Perry Topband Distance Challenge
- Corrected: Volta RTTY (Total points)
- Updated: VFDB-Kontest

IARU HF Championship
- List of HQ stations (IARU.TXT) updated (from bit.ly/itudtb)

Settings - Station - Transceivers
- New field "Name"

Windows - Signal
- Double size selectable

Locator Map
- New check box "Large": Doubles map size

QSO - Export
- New: ADIF 3.0 Mode+Band

Member lists updated
- CWOPS.TXT
- RDA.TXT
- AGCW.TXT
- DIG.TXT
- LOTW.TXT
- FOC.TXT
- HSC.TXT
- FT8DMC.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
GB8NHS          GI
AL7NN           W
AM95WARD        EA
GB5NHS          GI
GB0GIG          GW
GB75VEC         GI
K2GT            KH6
RP75AZ          UA9
RP75DM          UA9
RP75GI          UA9
RP75GK          UA9
RP75GS          UA9
RP75JK          UA9
RP75MLI         UA9
RP75RGA         UA9
RP75SF          UA9
RP75TG          UA9
RP75TT          UA9
RP75WU          UA9
RP75YE          UA9
4U9STAYHOME     I
GB9BLM          GW
9M4COVID        9M2
9M4DUDUKRUMAH   9M2
9M4STAHOME      9M2
GB0MZX          GW
GB0VEE          GW
RU20RU          UA9



Version 8.05
*********************************************************************

Contest
- New: DARC FUNK.TAG on the air
- New: RSGB Hope QSO Party
- New: UKEICC 80m Summer Series
- Updated: DARC Nord-Contest (S-DOKs)

QSO - Export
- New: ADIF 3.0 Mode

TRX control
- New: Yaesu FTDX-101

Locator list
- LCTR_MMM.TXT updated March 2020
  Source: MMMonVHF (Make More Miles on VHF)
  File msloc_db.dbmh from http://www.mmmonvhf.de/download.php/
- Corrections in own LOCATOR.TXT

Member lists updated
- MF.TXT
- RDA.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
AH6FC/7         W
KH2AR           W
R207RRC         UA9
PJ3*            #85             -20101009
KC2GE/PJ3       #85     19840301-19840430
UE20DS          UA3



Version 8.04
*********************************************************************

Contest - Send Sore Log
- Offtimes: Increased to 6

Fixed errors
--------------------------------------------------------------------
- Contest - EDI (REG1TEST) log: Parameter CWWLs missing

Member lists updated
- FOC.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
4O7WWYC         YU      20060809-20060814
GB2PDY          GI
NH7L            W



Version 8.03
*********************************************************************

Contest:
- Updated: DARC Hessen VHF

QSL - Clublog
- Download QSLs (Matches)

Member lists updated
- FOC.TXT
- RDA.TXT
- FISTS.TXT
- AGCW.TXT
- DIG.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
TO7DL           FR      20200304-20200316
NH2A            W       19990101-
TO0A            FS
TO5O            FM      20200722-20200730



Version 8.02
*********************************************************************

Contest:
- New: Eurasia Championship
- New: SLO Championship (KV prvenstvo ZRS)
- New: Swiss Activity
- New: DARC Aktivitätswochenende Schleswig-Holstein
- Updated: DARC Rheinland-Pfalz Akt.Woche
- Updated: VFDB contests (S-DOK GDM)
- Updated: VFDB-DLPX
- Updated: MEXICO RTTY International
- Updated: DARC Hessen

Windows - Telnet
- Extended to 4 telnet client windows

Main Window
- Graphic direction indicator

TRX control
- New: Yaesu FT-818

QSO - Convert to Contest
- Conversion of automatically imported WSJT-X contest QSOs into
  new or existing contests

Member lists updated
- CWOPS.TXT
- DOK.TXT
- DIG.TXT
- AGCW.TXT
- RDA.TXT
- FT8DMC.TXT
- LIDSCW.TXT
- FISTS.TXT
- A1_OP.TXT
- FIRAC.TXT
- QCWA.TXT
- FIRAC.TXT
- HSC.TXT
- FOC.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
KC6AA           T8      19890101-19891231
KC6IF           T8      19870101-19891231
KC6MX           T8      19870101-19891231
TO3AT           F       19830101-19831231
TO6EPQ          F       19830101-19831231
U2OOG           EU      19830101-19831231
U2R             ES      19810101-19811231
R100KM          UA9
RL20NY          UA9
RM20NY          UA9
RN20NY          UA9
RU20NY          UA9
RX20NY          UA9
RZ20NY          UA9
AH6FX           W
TO10CWO         FG
4O5W            YU              -20070520
NP2G            W
UB5O/M          UA9     20180718-20180719
9M6OO           1S      19970814-19970817
9M6OO           1S      19991111-19991117
9M6PO           1S      19970819-19970822
TO5M            FM      19930305-19930329
TO5M            FM      19940326-19940327
TO5M            FP      19951025-19951031
TO5M            FR      20041023-20041031
TO5M            FP      20190810-20190819
GB0BTC          GI      19980527-20040416
GB0BTC          GI      20101128-20101128
GB2MRI          GI      19830813-
GB2RLD          GM      19910330-19910331
GB5HQ           GM      19980711-19980712
GB5HQ           GM      20000708-20000709
GB5HQ           GM      20020713-20020714
GB6AR           GW      19861025-19861026
GB6AR           GW      19951028-19951029
SV0GM           SV5     19880808-19891029
U100CC          UR      19910914-19920914
K9FD            KH6     20010710-20010818
K9FD            KH6     20020410-20081104
K9FD            KH6     20100715-
TX4N            FO
TX4VK           FO
E51DDG          E5/S
K4D             KP4     20131117-20131124
N4D             KP4     20130101-20141231
AH2O            W
R100RGA         UA9
II0FDR          IS
VP8PJ           VP8/O   20200221-20200305



Version 7.99
*********************************************************************

Contest:
- New: CWOPS 10TH ANNIVERSARY
- New: PRO CW (former TOPS Activity)
- Updated: VFDB-Kontest
- Updated: Thracian Rose Club DIGI
- Updated: OK DX RTTY (Cabrillo)
- Updated: HA DX (Rules changed)
- Updated: HSC (only one period)
- Updated: DARC Westfalen Nord Aktiv.
- Updated: WW PMC (Peace Messenger Cities)

Contest - Export - CSV
- Multipliers added

Windows - DX Cluster - Watch
- New selection "New Mbr. <actual_year>"

Scan - Countries in Mode
- Modes added: "MIXED (All modes)" and "DIGITAL (All)"

Member lists updated
- FOC.TXT
- HSC.TXT
- RDA.TXT

Fixed errors
--------------------------------------------------------------------
- WAE country determination for calls with number after slash fixed
- Clublog Upload (URL "secure.clublog.org" changed to "clublog.org")

Country list
--------------------------------------------------------------------
- New/changed special calls
4U6F            I
NH6L            W
9M4SJKD         9M2
UE00S           UA3
FO5MD           FO
FO/F6BCW        FO
FO/F6BCW        FO/M    20191105-20191107
FO/F6BCW        FO/M    20191120-20191125
9M4CPS          9M2
9M50IARU        9M2
9M50IARU/6      9M6
9M50IARU/8      9M6
FO/K5PI         FO
TO3FM           FM
KP2CH           W
NP4L            W
UE29DX          UA3
SV2RSG/A        SV/A
VP8HAL          CE9     20191213-20200229
NP4JL           W
RA20NY          UA3



Version 7.98
*********************************************************************

Contest:
- New: RSGB 3.5MHz Autumn Series
- New: RSGB RoLo
- Updated: DARC 2m Ausbildungscontest
- Updated: WAG (New category: SSB)

WSJT-X ADIF import
- ADIF "operator" imported if defined in UcxLog

Backup - Cyclic Copy
- Memory consumption decreased

New Hotkey "Ctrl+Backspace" (only Contest-Work, Callsign empty):
Back to "running" frequency after logging of DX messages

Member lists updated
- AGCW.TXT
- DIG.TXT
- DOK.TXT
- CWOPS.TXT
- FOC.TXT  (FOC.ALS removed)
- HSC.TXT
- VHSC.TXT
- MF.TXT
- RDA.TXT

Fixed errors
--------------------------------------------------------------------
Settings - Station - Band Data Port / Aux CAT I/O
- Port number change corrected

Country list
--------------------------------------------------------------------
- WAE list
GS3BSQ          GM/s    20160730-20160731
- New/changed special calls
9M4CJM          9M2
W8S             KH8/S   20200310-20200325
GB2KDR          GM
GB4OST          GW
GB60ATG         GW
9M4CCM          9M2
NL7C            W       20100420-
4U25B           I



Version 7.96
*********************************************************************

Contest:
- New: ALPE-ADRIA VHF
- New: VFDB-DLPX
- Updated: Komi-Ruhrgebiet Memoriam
- Updated: Ruhrgebiet Contest
- Updated: IARU Region 1 Fieldday OZ
- Updated: Africa All-Mode International DX
- Updated: SAC

DX Cluster window
- New file SUPPRESS.TXT for suppression of callsigns possible

Settings - Station
- New tab "Band Data Port"
- Microham Band Data: Separate COM port

Settings - QSL Layout
- Remarks: New keyword <sat>

TRX CAT control
- ICOM: Mode "DSTAR" added

WSJT-X ADIF import
- Wrong data "SRX (Received Serial)" in no-contest logs ignored

Locator list
- LCTR_MMM.TXT updated September 2019
  Source: MMMonVHF (Make More Miles on VHF)
  File msloc_db.dbmh from http://www.mmmonvhf.de/download.php/

Member lists updated
- RDA.TXT
- LOTW.TXT
- FT8DMC.TXT (new)
- FIRAC.TXT

Fixed errors
--------------------------------------------------------------------
- Windows - DX Cluster: Bands above 70cm fixed

Country list
--------------------------------------------------------------------
- WAE list
4U500M          4U_V
- New/changed special calls
R53ICGF         UA9
R53ICGV         UA9
FO/AI5P         FO      20190722-20190729
FO/W6NV         FO      20190719-20190721
GB0OGC          GI
TX2A            FO/A    20190723-20190729
TO80SP          FP      20191002-20191014
TO9W            FS
R63RRC          UA9
R73QQ           UA9
UE90PR          UA3
TO8FTDM         FG
9M59MS          9M6
9M60*           9M2
9M60MS          9M6
TX7A            F       19891001-19891130
VK9IR           VK9N    20090720-20090727
VK9WB           VK9C    19900529-19900605
VP8CBA          VP8/F   20020212-20020213
ZK1ETW          E5/S
ZK1ETW          E5/N    20011014-20011020
ZK1XV           E5/S
ZK1XV           E5/N    19870517-19870604
DP1ANF          VP8/H
VP8CDJ          VP8/G
VP8CKB          VP8/G
9M4LHT          9M2
E51SFS          E5/S
GB2MUC          GM
GB2TNL          GM
4U500M          OE
9M62*           9M2
9M62MQ          9M6
9M62MS          9M6
TX7T            FO/M
9M16KING        9M2
9M4COO          9M2
GB4BIT          GW



Version 7.95
*********************************************************************

Contest:
- New: CQ World-Wide VHF
- Updated: Marconi Memorial HF CW

IARU HF Championship
- List of HQ stations (IARU.TXT) updated (from https://bit.ly/itudtb)

IOTA list updated
- New: AS-206, AS-207, OC-298, OC-299, OC-300, SA-101

Rotor control Yaesu via CAT:
- Command "X4" (full speed) added

Oblast detection - New suffixes:
- *1I: Komi
- *4G: Penzenskaya obl.
- *4K: Samarskaya obl.

Member lists updated
- RDA.TXT
- LOTW.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
GB19CGM         GM
GB2ORM          GW
R26RRC          UA9
GB19CJ          GJ
GB19SG          GW
GB19CG          GU
GB19CGI         GI
GB19CGW         GW
GB19CIM         GJ
GB19CNI         GI
GB19CS          GM
GB19CW          GW
R205NEW         UA9
VK9APX          VK9L    20190801-20190810
TO5M            FP      20190810-20190818
VP8/VP8DXU      VP8/S   20200220-20200305
R2019CG         UA9
R53ICGA         UA9
R53ICGB         UA9
R53ICGC         UA9
R53ICGJ         UA9
R53ICGW         UA9



Version 7.94
*********************************************************************

Modes
- New: FT4 (ADIF: Submode of MFSK)

Contest:
- New: RSGB May
- Updated : SPDX RTTY
- Revival: GACW World Wide South America
- Updated: IARU Region 1 Fieldday

TRX control
- New: Kenwood TS-890

QSO - Work
- Last "Band RX", "Propagation Mode", "Satellite Name" stored

Hotkeys
- Shift+Pause / Ctrl+E: PTT on/off (only Fone)

Member lists updated
- LOTW.TXT
- RDA.TXT
- AGCW.TXT
- DIG.TXT
- DOK.TXT

Country list
--------------------------------------------------------------------
- "Macedonia" changed to "North Macedonia"
- New/changed special calls
9M19TEA         9M2
DP1POL/p        CE9
FO/KE1B         FO
VK2FBBB/VK9     VK9N
GB0BOC          GM
TO19A           FR
RP74AB          UA9
RP74DG          UA9
RP74GS          UA9
RP74KM          UA9
RP74P           UA9
RP74PO          UA9
RP74SD          UA9
RP74TG          UA9
RP74AZ          UA9
RP74GI          UA9
RP74GR          UA9
RP74MP          UA9
RP74V           UA9
RA60PD          UA9
RK4PA/9         UA9
RP74AR          UA9
RP74DT          UA9
RP74GB          UA9
RP74IM          UA9
RP74KT          UA9
RP74LL          UA9
RP74U           UA9
RP74UF          UA9
R17J??          UA9
R17PPN          UA9
R17UGRA         UA9



Version 7.93
*********************************************************************

Contest:
- Updated: Stew Perry Topband Distance Challenge
- Updated: DSW-Kurzcontest
- Updated: Mecklenburg-Vorpommern-Contest
- Updated: DARC YL-Aktivitäts-Party
- Updated: Deutschland-Contest
- Updated: Worked All Provinces of China
- Updated: DARC Nord-Contest (S-DOKs)


Member lists updated
- RDA.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
RI1ANB          VP8/H
RI1ANV          CE9             -20190228
HF0POL          VP8/H   19780101-20160331
VP8CTR          CE9
EM1U            CE9



Version 7.92
*********************************************************************

Contest:
- New: YB DX RTTY
- New: South America 10 Meter
- New: DARC Nord-Contest
- Deleted: NAURYZ DX
- Updated: TESLA Memorial
- Updated: Open Ukraine RTTY Championship

Settings - Station: "DX Cluster from": "WSJT/JTDX file"
- WSJT-X Version 2.01: Adaption to completely changed format of ALL.TXT

QSO - Remarks
- Satellite names updated

Fixed errors
--------------------------------------------------------------------
- WinKey speed potentiometer range increased to 250 cpm
- FT-3000 CAT control: Offset calculation

Member lists updated
- AGCW.TXT
- DIG.TXT
- FIRAC.TXT
- RDA.TXT

Master list
- MASTER_CT.TXT updated (Release 2019.02.02.00 by Stu Phillips, K6TU)

Country list
--------------------------------------------------------------------
- New/changed special calls
TO8T            FM
E51AUZ          E5/S
E51AUZ          E5/N    20190313-20190325
E51NPQ          E5/S
E51NPQ          E5/N    20190313-20190325
UE23DZO         UA3
EM1UA           CE9
FO/OK2ZI        FO



Version 7.91
*********************************************************************

Contest:
- New: DARC 2m Ausbildungscontest
- New: EUCW 160m
- Updated: VFDB Contests

Windows - DX Cluster
- Selection for 60m band added
- Watch: Selection for 60m band added

Settings - Station - Bandplan
- 60m added

Program start
- Automatic repair of damaged start icons (log path missing)

Member lists updated
- AGCW.TXT
- DIG.TXT
- A-1_OP.TXT
- BCC.TXT
- CWOPS.TXT
- EHSC.TXT
- FIRAC.TXT
- FISTS.TXT
- FOC.ALS
- FOC.TXT
- HSC.TXT
- RRDXA.TXT
- SHSC.TXT
- VHSC.TXT
- RDA.TXT
- MF.TXT
- LOTW.TXT



Version 7.90
*********************************************************************

Contest:
- Updated: Schwaben Contest
- Updated: VFDB Contests
- Updated: WW PMC (Peace Messenger Cities)
- Updated: SARTG New Year RTTY (Cabrillo format)

Scan
- Band/mode tables: Additional colors for LOTW and eQSL confirmation

Spot import from JTDX:
- New file names ALL.TXT -> yyyymm_ALL.TXT handled
- New (longer) frequency lines handled

Member lists updated
- RDA.TXT
- LOTW.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
3Y0I            3Y/B
9M4CKM          9M2
4U1XMAS         OE
9M4SJJ          9M2
RM19NY          UA9
RU19NY          UA9
E51HMK          E5/S



Version 7.89
*********************************************************************

Contest
- New: Thracian Rose Club DIGI
- New: DSW-Kurzcontest

QSO - Work / Edit Log - Full
- Field Remarks: "+" for Input of
  "Band RX", "Propagation Mode", "Satellite Name"

QSO - Edit Log - Full
- New button "-> Clipboard":
  Copy of main QSO data to clipboard (e.g. for online QSL request)

QSL
- New: DXCC "only paper card"
  Exports ADIF list of bands/modes "only confirmed by paper cards"
  for Online DXCC processing

Main Window
- Additional information for country: "Local ..h"
  (rounded local time based on sun position)

Send
- max. CW Speed increased to 250 CPM

ADIF export
- Field "CONT" added

Group Modify
- New: "+/- Minutes"

Settings - E-Mail Server
- Removed

Member lists updated
- MF.TXT

Country list
--------------------------------------------------------------------
- WAE entries
MA0XAU          GM/s
- New/changed special calls
4U73B           I
IQ0ID           IS
TO40R           FG
JD1BPH/JD1      JD1/O
JI1CRM/JD1      JD1/O
KL4H            W
ET7L            -
KH2GM           W



Version 7.88
*********************************************************************

Settings-Station-Special
- Mode selection by "Used modes"

Modes
- New: C4FM

Contest
- New: RSGB DX
- Updated: Russian WW Digital
- AGCW Schlackertastenabend: October added

Main window - Menu - Help
- New: Show Internet Forum

Main window - Rec
- Recording automatically restarted if it was running at program end

Settings - Station - Special - Band specific
- Outstanding (newer) bands added

IOTA list updated

Member lists updated
- RDA.TXT
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- DX Cluster window: Undesired display of 1,2GHz messages

Country list
--------------------------------------------------------------------
- New/changed special calls
GR150NIB        GM
TX0A            FO      20181204-20181218
TX0M            FO
VK0HZ           CE9
VP6D            VP6/D   20181022-20181103
TO1J            FM



Version 7.87
*********************************************************************

Contest
- Updated: VFDB (Special DOKs)
- Updated: AGB NEMIGA
- New: DIG-PA

Settings - QSL Layout
- New key word <power>

Contest - Import - ASCII
- "via manager" detected

Windows - DX Cluster
- Locator detection improved for dm4x.ddns.net

Settings - Station - Special
- New check box "ADIF output at each logging"

Program start parameter
- New: -LOC_FROM_yyyymmdd

Member lists updated
- DOK
- VOTA
- RDA
- CWOPS
- QCWA
- DIG
- AGCW
- FIRAC

Country list
--------------------------------------------------------------------
- New/changed special calls
JG1RHN/JD1      JD1/M
RC18EK          UA9     20180614-20180715
9M61*           9M2
9M61MS          9M6
9M61MQ          9M6
E51BUO          E5/S
KG6JDX          KH2



Version 7.86
*********************************************************************

Display of "5.1 MHz" now changed to "5.3 MHz"

Contest
- New: Dutch Kingdom
- Updated: DARC Ruhrgebiet

WSJT-X/JTDX ADIF import
- Own callsign checked
- End time logged as begin time

Settings - Station - Transceivers - Fast sample rate
- Supported for ICOM

Member lists updated
- New: WRTC
- New: IARU (HQ stations)
- AGCW
- DIG
- RDA
- VOTA
- LOTW
- CWOPS

Country list
--------------------------------------------------------------------
- New/changed special calls
GB18FIFA        GI      20180601-20180628
GB18FIFA        GM      20180630-20180715
FO/HB9XBG       FO
R18SWE          UA9
R18URU          UA9
R400N           UA9
UE80GS          UA3
4U18FIFA        OE
GB18FIFA        GI
VK9BF           VK9N    20181010-20181019
VK9EV           VK9N    20181010-20181019
VK9QR           VK9N    20181010-20181019
VK9PM           VK9N    20181010-20181019
TX5T            FO/A    20180815-20180825
TO6OK           FH      20180920-20181006
GB0NLC          GW
RC18KA          UA2
VK9/JO7GVC      VK9N    20181009-20181014
VK9/JK7LXU      VK9N    20181009-20181014



Version 7.85
*********************************************************************

Data protection police
- New Help chapter and menu item

Contest
- Cabrillo format updated: DARC Hamburg

Display of "5.1 MHz" changed to "5.3 MHz"

Member lists updated
- VOTA.TXT
- DOK.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
RP73H           UA9
RP73PK          UA9
RP73V           UA9
E51BAS          E5/S
E51HXM          E5/S
E51MAS          E5/S
E51NCQ          E5/S
E51RFE          E5/S
IQ0OH           IS
PJ8RV           PJ7     20180520-20180527
PJ8Z            PJ7     20180520-20180527



Version 7.84
*********************************************************************

Contest
- New: PGA-Test
- Rules updated: Juri Gagarin DX
- Rules updated: DARC Hamburg
- Cabrillo format updated: BARTG Sprint

TRX control
- New: Hilberling PT-8000

Windows - DC cluster
- New Pop-up menü at mode field "Rest" for selection of detailed
  digital modes

Member lists updated
- DOK.TXT
- MF.TXT
- VOTA.TXT (new)
- RDA.TXT
- LOTW.TXT

QSL - Received - ADIF Export
- SWL cards supported

Fixed errors
--------------------------------------------------------------------
- OK-OM DX contest: SSB re-established

Country list
--------------------------------------------------------------------
- New/changed special calls
3D2EU           3D2/R   20180223-20180316
3D2EU/P         3D2     20180219-20180320
NP2GG           W
GB106TBC        GI
E51BCP          E5/S
VK5MAV/9        VK
4U29MAY         I
E51KMR          E5/S
E51OTC          E5/S


Version 7.83
*********************************************************************

Settings - Station - Other interfaces
- New: "WSJT-X/JTDX ADIF Log" (file path and name)
  Imports automatically each logged QSO from WSJT-X/JTDX
  (incl. Clublog upload)
- New in "DX Cluster from": "WSJT/JTDX file"
  Shows all decoded callsigns from WSJT-X/JTDX in the DX cluster window

Contest
- CWT: Extended for 3 time periods: 03h / 13h / 19h

QSO - Work
- Switch "Use TRX" disconnects/reconnects active TRX COM port
  (useful for temporary release or for reconnection after lost port)

Member lists
- New: RDA.TXT (tnx DL6KVA)

Member lists updated
- A-1_OP.TXT
- AGCW.TXT
- BCC.TXT
- CWOPS.TXT
- DIG.TXT
- FIRAC.TXT
- FISTS.TXT
- FOC.ALS
- FOC.TXT
- HSC.TXT
- RDA.TXT
- RRDXA.TXT
- VHSC.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
4U0R            OE
NH6T            W
IR0FOC          IS
N0J             KH0     20180210-20180224
UE95GA          UA3
3D2EU           3D2/R
KH6M            W
PJ0DX           PJ7
9M0W            1S
TO972A          FM
NH6XX           W
AH6FF           W
VK0AI           VK0/M



Version 7.82
*********************************************************************

>>> New DXCC entity: Z6 - Republic of Kosovo

Contest
- Rules changed: HSC-CW-Contest !!!
- Rules changed: Marconi Memorial HF CW
- Rules updated: Rheinland-Pfalz Akt.Abend
- Rules updated: VFDB-Kontest
- Rules updated: VFDB-Aktivitaetstage KW
- Deleted: VFDB-Aktivitaetstage UKW

Master list
- Own file MasterUcx.TXT added (generated from DXpedition logs)

Locator list
- Own outdated LOCATOR.TXT new created

Master list
- MASTER_CT.TXT updated (Release 2018.01.02.00 by Stu Phillips, K6TU)

Member lists updated
- HSC.TXT
- EHSC.TXT
- SHSC.TXT
- VHSC.TXT
- FIRAC.TXT
- A-1_OP.TXT
- FIRAC.TXT
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- Multiplier calculation in Rheinland-Pfalz Akt.Woche
- OK1WC Memorial (MWC) VHF Contest: Log selection

Country list
--------------------------------------------------------------------
- New
Z6 Republic of Kosovo from 2018-01-21
- New/changed special calls
TO2BC           FY
3Y0Z            3Y/B
4U13FEB         I



Version 7.81
*********************************************************************

Contest
- Rules changed: Rheinland-Pfalz Akt.Woche
- New: CWT

TRX control
- New: Yaesu FT-891

QSL - Clublog - ... ADIF
- Callsigns with characters "_" and "-" allowed

Scan
- New: "Countries in Mode":
  Shows worked/confirmed countries in detailed mode

Help
- New: "Collect from other logs - own Master List / own Locator List"

Locator list
- Outdated list LCTR_220.TXT (from VHF220.DBF) replaced by actual list
  LCTR_MMM.TXT - Source: MMMonVHF (Make More Miles on VHF) -
  File msloc_db.dbmh from http://www.mmmonvhf.de/download.php/

Member lists updated
- CWOPS.TXT
- A-1_OP.TXT
- RRDXA.TXT
- BCC.TXT
- FOC.TXT/ALS
- FISTS.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
RI50ANO         VP8/H
UE18M           UA9
UE18U           UA9
UE18Z           UA9



Version 7.80
*********************************************************************

Contest
- New: YB DX SSB
- Rules changed: USKA Weihnachtswettbewerb
- Rules changed: Koeln-Aachen (Cabrillo format)
- Updated: All Austrian 160m (District list)

QSO - Work - DXpedition
- Click to operator name opens Settings-Operator

Windows - DX Cluster
- Limit for RBN messages floods increased from 50 to 100 messages/s
  (Tip: CPU load is much less if telnet window is minimized)

Settings - Station - Other interfaces
- New: Aux Cat I/O (PA/Tuner/...)
  Simulate Kenwood TRX I/O:
  Answers the incoming commands IF+FA with frequency+mode of the active TRX

Member lists updated
- MF.TXT
- DOK.TXT
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- Contest CW output after logging:
  Keyword Snr sends additional own locator
- Double frequency set at SSB for some Yeasu TRX re-activated

Country list
--------------------------------------------------------------------
- New/changed special calls
TO5W            FM
ZK1ETW          E5/N    20011014-20011019
ZK1ETW          E5/S    20051001-20051031
FO5QS           FO
E51ACO          E5/S    20171204-20171208
E51TOM          E5/S    20171204-20171208
KP4KD           W



Version 7.79
*********************************************************************

Contest
- Rules changed: Rheinland-Pfalz Akt. Abend (CW points)
- Reactivated: Makrothen
- Deleted: CQ SA SSB

View - Recorded Audio
- Other soundcard (than for TRX) selectable

Windows - DX Cluster - Watch
- New choice: "Country unconfirmed ... ="

QSO/Contest - Work - Band field
- Light blue background color signals that the TRX is in
  "Split" mode or that RIT/XIT is used with more than 500Hz Shift
  (only for Elecraft, Kenwood, Flexradio and newer Yaesu TRX). 

Manager list
- OQRS list updated

Member lists updated
- LOTW.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
RI1F            R1FJ
R870B           UA3
VK9AR           VK
4U24OCT         I
VK9/M0VFC       VK9N    20171103-20171106
RL19WF          UA9
RM19WF          UA9
TO2SP           FJ      20171116-20171130



Version 7.78
*********************************************************************

All menu items with German/English hints (hold mouse cursor over item)

Contest
- Updated: Russian WW MultiMode (Multiplier per mode)
- Rules changed: TRC DX (Cabrillo format changed)

Settings - Station - Other interfaces - CAT output ...:
- New: "Microham Band Data Out"
  ACC outputs (Band Data + TX Focus) of "micro2R" + "MK2R" controlled

Windows - DX Cluster
- Watch list: New search option: "Not DXCC"

Contest - Send score log ...
- Last "Category", "Responsible Operator" and "Band/kHz" stored

Member lists updated
- DOK.TXT
- AGCW.TXT
- DIG.TXT
- FOC.TXT
- HSC.TXT

Country list
--------------------------------------------------------------------
- New/changed special calls
R20DFO          UA9
R20EKB          UA9
R20NSK          UA9
R20KRK          UA9
R20UFA          UA9
R20UFO          UA9
RC20AB          UA9
RC20AC          UA9
RC20CD          UA9
RC20MX          UA9
RC20OB          UA9
RC20QA          UA9
RC20QC          UA9
RC20QF          UA9
RC20TT          UA9
RM20CC          UA9
R80ORL          UA3
RU80TO          UA3
UE80OL          UA3
UE80O           UA3
R60SAT          UA9



Version 7.77
*********************************************************************

Contest
- Rules changed: TRC DX !!!
- New: CVA
- Updated: UBA ON
- Deleted: EU Sprint

Bandmap
- 50 MHz Digital extended to 50.500

Settings - Station - Other interfaces - RTTY
- New check box "AFSK freq. = TX carr."

Member lists updated
- FIRAC.TXT
- QCWA.TXT
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- WAE: Compare function falsifies QTC number
- Locator list problem with national Windows settings for OZ

Country list
--------------------------------------------------------------------
- New/changed special calls
UB5O/M          UA9 20170803-20170812
UE40CZF         UA9
R870K           UA3
9M4LHA          9M2
TX5EG           FO/M    20170729-20170806
E51JHQ          E5/S
GB5TAM          GM
R15JSU          UA9
RU9CK/4/M       UA9
UZ2F*           UA2             -19931231
UA4RX/1         R1FJ    20170902-20180831
HF0ARC          VP8/H   20170815-20171023
GB2SAA          GM



Version 7.76
*********************************************************************

All dialog windows now bilingual (also in German)

Modes
- New: FT8

ADIF
- New: DARC_DOK

Contest
- New: Scottish DX
- Updated: DARC R-(Nordrhein)-Contest
- Deleted:
  RTC-Party
  TARA Grid Dip
  TARA Melee

Contest - Work
- "Score Upload" extended to "Contest Online Score Board"
  (contestonlinescore.com)

QSO/Contest - Edit - Full
- New button "Clublog": Searches callsign data on clublog website

Windows - Database
- Selection of "Internal/Standard Browser" moved to
  "Settings-Station-Special"

Scan
- No more restriction of number of found QSOs per band/mode

View - Countries - File Export - CFD for most wanted list HF
- Several prefixes changed at DARC's request

Master list
- MASTER_CT.TXT updated (Release 2017.08.02.00 by Stu Phillips, K6TU)

Member lists updated
- AGCW.TXT
- DIG.TXT
- FOC.TXT
- HSC.TXT
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- Helvetia-VHF/UHF/Microwaves contest: REG1TEST format

Country list
--------------------------------------------------------------------
- New/changed special calls
UE08F           UA2
UE80AR          UA3
RD17CW          UA9
RN17CW          UA9
RQ17CW          UA9
GB4RME          GW
FO/IZ2ZTQ       FO/M    20170518-20170606
R17CWH          UA9
RJ17CW          UA9
RK17CW          UA9
TX5EG           FO/M    20170729-20170806
E51GHS          E5/S
RO17CW          UA9
4U1A            OE



Version 7.75
*********************************************************************

Member lists updated
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- DL-DX RTTY contest: Multiplier calculation corrected
- Date input field improved
- File error at first installation

Country list
--------------------------------------------------------------------
- New/changed special calls
TX5JF           FO
E51XYL          E5/S
R15JRA          UA9
R15URGA         UA9
UE99PS          UA3



Version 7.74
*********************************************************************

Contest
- New: RSGB International Sprint
- New: YUDX HF contest (new rules)
- Updated: Kazakhstan DX renamed to UN DX
- Updated: RSGB First 1.8MHz
- Updated: A.R.I. International DX
- Updated: CQ-M
- REG1TEST format: PBand values updated, national characters blocked
- Deleted:
  EPC PSK63 QSO Party
  EPC RUSSIA DX
  EPC WW DX
  UK DX RTTY
  CIS DX QPSK63
  CQ SA SSB
  GACW World Wide South America
  Makrothen
  SYLRA
  TARA Rumble PSK
  UBA Low Band Winter
  UK DX BPSK63
  DARC UKW-QRP-Wettbewerb

Windows
- New: Add Bandmap: Opens up to 5 additional bandmap windows

Main window
- Band/Mode table: Shown bands free adjustable

Windows - DX Cluster
- Suppress: New check box "NCDXF"
- Watch list: Wildcard * possible at "Show=NOT"

Member lists updated
- EPC.TXT
- AGCW.TXT
- DIG.TXT
- FOC.TXT
- HSC.TXT
- LOTW.TXT
- MDXC.TXT

Fixed errors
--------------------------------------------------------------------
- Watch list: Band/mode filter for options CQ/ITU Zone and DXCC
- Russian DX contest, Cabrillo: TX ID added
- Date/time pickers unreadable with Windows 10 "Creators"-Version 1703
- UKSMG Summer contest: Point display corrected

Country list
--------------------------------------------------------------------
- Kure I.  KH7K --> not deleted
- Midway I. KH4 --> not deleted
- New/changed special calls
E51ANQ          E5/S
E51KTA          E5/S
RA/DF8DX        UA9
E51LYC          E5/N
RI1ANO          VP8/H
RY83HN          UA3
RO25TN          UA9
RK56GC          UA9
R71RRC          UA9
GB0GLV          GW
RT60RT          UA9
TX5X            FO      20180310-20180317
VK9VKL          VK9X
VK9AA           VK9X    20170624-20170701
FO/JI1JKW       FO/A    20170503-20170504
GB0COA          GI
GB0GLS          GI
PY0NY           PY0F
VK9MAV          VK
R15JMG          UA9
FO/F6CTF        FO      20170602-20170903
GB5GEO          GW



Version 7.73
*********************************************************************

Mode lists
- MSK144 added

Contest - Work (New/Continue)
- New Button "Compare":
  Real-time comparison with previous contest,
  QSO/Points/Multiplier difference total and per band

Contest - REG1TEST (EDI) logs
- Former DARC classes "01"..."26" replaced by "Single"/"Multi"

Windows - Map
- Mouse click sets temporary direction and starts rotor turn

Windows - DX Cluster
- Button "Set Watch+Colors": New pop-up menu "Show only watch messages"
- Watch list: New search options: CQ Zone, ITU Zone, DXCC Entity

QSL - Clublog - Export + Upload ADIF file
- After QSL receive (Card/LOTW) the QSO will be uploaded again also
  with selection "Not exported ..." (if inside "Period")

Manager - OQRS
- Entry "OQRS" from file MANAGER.TXT now shown as "$" + ManagerName

Scan - Member
- Take over of US states into all QSOs from list "W.TXT" possible

Hotkeys
- Shift+Esc changed to Shift+Del:
  If message from DX cluster window was taken over and is unchanged,
  clear QSO data and go back to frequency/mode before.

OQRS list updated
IOTA list updated

Member lists updated
- LOTW.TXT
- FIRAC.TXT

Fixed errors
--------------------------------------------------------------------
- QSL print: Band name "60m"
- RTTY contests: Frequency correction by Fldigi audio carrier stabilized

COUNTRY.TXT Version 7.73
--------------------------------------------------------------------
- New/changed special calls
RV1CC/4/M       UA9
R2017M          UA3
R80RTL          UA3
RM94AE          UA3
TO3Z            FG
R80UPOL         UA3
RA/DK8DX        UA9
9M4IOTA         9M2
R870O           UA3



Version 7.72
*********************************************************************

QSL
- New: Clublog - Export + Upload ADIF file
- New: Clublog - Import CSV file (from RSGB IOTA)

Contest
- *** Essential update: AGCW Happy New Year - Cabrillo Format
- Updated: DTC (Cabrillo)

QSO - Edit - Full:
- New: QSL "C" = Clublog (IOTA) confirmed

Settings - Station - Colors /QSL
- New: Background color and column "Clublog" for IOTA confirmation

View - IOTA
- Display of Clublog confirmations

"Worked" lists
- Display of "QSL sent/rcvd (Card, LOTW, eQSL, Clublog)" revised

Member lists updated
- LOTW.TXT
- CWOPS.TXT
- AGCW.TXT
- DIG.TXT
- FOC.TXT
- DOK.TXT

Fixed errors
--------------------------------------------------------------------
- "RCWC 4 Seasons" contest: Point calculation corrected
- NCDXF beacons: KH6WO changed to KH6RS
- FT-991, FT-3000: "PTT via CAT" fixed

COUNTRY.TXT Version 7.72
--------------------------------------------------------------------
- New/changed special calls
LU4CJM/Z        VP8/H
TX5T            FO/A    20170220-20170302
TO7D            FG
4X50UK/SK       4X
GB6WW           GM      20050507-20050526
IQ0AL           IS
J42004Q         SV9
MR0FAL          GU
ZK1AKX          E5/N    20021001-20021025
ZK1AKX          E5/S    20021029-20021111
R1336FO         UA2
R680FBO         UA2
AO150V          removed
4K5ZI           UR      19900101-19921231
AM890OM         EA8
GB0CI           GI      19930611-19930613
GB0ON           GJ      19970724-19970728
R10RTRS/2       UA2
R16LEV          UA9
R2016A          UA9
R25ARCK/4       UA9
UF6V/R6CZ       4L      20151126-20151129
UF6VM           4L              -19940831
YU4WU           E7      19911016-20050730
YZ4IZ           E7      19911016-20031130
YT4I            E7
4O4D            YU              -20060628
RU9CK/4         UA9
UZ2F*           UR



Version 7.71
*********************************************************************

Contest
- New: Belgium Digital Modes RTTY WW
- New: RCWC 4 Seasons
- New: ARRL Field day
- Updated: VFDB Contests

Windows - Bandmap
- 60m band possible

Settings - QSL Layout - Freq. format
- Format "Band (MHz)" for 60m changed from "X.XXX" to "X.X"

CW sending via CAT
- New for Kenwood and Flexradio with restrictions

Clublog Upload
- "Operator" callsign added

Member lists updated
- EPC.TXT

COUNTRY.TXT Version 7.71
--------------------------------------------------------------------
- New/changed special calls
8J60JARE        CE9
GB2KW           GM
GB8KW           GM
R870M           UA3
E51ADD          E5/S
E51AMF          E5/N
OA0MP           VP8/H



Version 7.70
*********************************************************************

QSO - Work
- New: Real-time QSO upload to "Clublog"

Contest - Work - Score upload
- New: Fields for "Login", "Password" and "HTTPS"
- Contest names updated - 111 contests supported

Settings - Station - Special - Contest
- New field "Off-Time Calculation Threshold"

Member lists updated
- FISTS.TXT
- LIDSCW.TXT
- LOTW.TXT
- AGCW.TXT
- DIG.TXT
- FOC.TXT
- HSC.TXT
- MF.TXT

COUNTRY.TXT Version 7.70
--------------------------------------------------------------------
- New/changed special calls
A61Q/MD         A6
RM17NY          UA9
RU17NY          UA9
RZ17NY          UA9



Version 7.69
*********************************************************************

Contest
- *** Important rule change: Helvetia !!!
- Updated: RSGB 2nd 1.8MHz
- Updated: UFT-YL-CW
- New: UFT Toutes Bandes

Windows - DX Cluster
- Fields for band and mode selection redesigned

Settings - Station - Special
- New check box: "Show multiple RBN/Skimmer messages"

QSL - LOTW - Download:
- Drop-Down list for "Own callsign" (max. 5 entries stored)

View - QSO statistics
- New field "QSOs / Year"

Windows - Call Data Base - XML / QRZ.COM - Login Data
- New field "HTTPS"

Member lists updated
- MF.TXT

COUNTRY.TXT Version 7.69
--------------------------------------------------------------------
- New/changed special calls
GB2LXX          GM
VP8DPJ          CE9
VP8DPK          VP8/G
9M4LI           9M2
FO/K7AR         FO/A
TX8F            FK
NP4H            W
NP4H            KP4     20161122-20161206



Version 7.68
*********************************************************************

Contest
- Deleted: Saar-Contest

QSO - Worked window
- New pop-up menu item: "Show QSOs chronological (not by band)"

QSL - Received/Send - Export
- New choice item: "Export to ADIF file + LOTW upload"

Member lists updated
- MF.TXT
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- ICOM(Trcv=ON): Isolated wrong mode at program start
- WAE DX Contest: Cabrillo format of sent QTCs corrected

COUNTRY.TXT Version 7.68
--------------------------------------------------------------------
- Rufzeichenprefix für "Franz Josef Land - R1FJ"
  von R1F in R1FJ geändert
- New/changed special calls
GB1BAF          GW
R80PVB          UA3



Version 7.67
*********************************************************************

Contest
- New: Holzhammer-Contest
- New: SARTG New Year RTTY
- Updated: Schwaben-Contest
- Updated: UK-EI DX

QSL - Import ADIF print list
- "Via direct" sorted to begin of print list and marked with "CBA"

Settings - Station - Other Interfaces - CW/SSB
- New check box "Send CW as sound"
  (Send CW from soundcard, TRX mode SSB/Data)

Manager list
- OQRS list updated

Member lists updated
- LOTW.TXT
- DOK.TXT

COUNTRY.TXT Version 7.67
--------------------------------------------------------------------
- New/changed special calls
GB1MSG          GD
GB4DUK          GM
TX8JOTA         FK
GB0CSC          GI
TO4OC           FM
TO6ABM          FM
R80RRA          UA3



Version 7.66
*********************************************************************

Contest
- New: TARA Rumble PSK
- Updated: VFDB-Aktivitaetstage, VFDB Contest
- Updated: UBA PSK63 Prefix
- Deleted: Nordsee-Aktivitaetstag (Exchange too long)

Settings - Operator
- Selection simplified

Export - ADIF
- "RDA" award entry exported to field "CNTY"

QSO/Contest - Group Modify
- New modification field "Rcvd RST"
- Progress bar added

Cloud Download / Synchronize Ucx Logs
- Progress bar added

Start icon parameter "Log directory" saved to Registry

Member lists updated
- FIRAC.TXT
- AGCW.TXT
- FOC.TXT
- HSC.TXT
- DIG.TXT
- LOTW.TXT
- RTC.TXT (RTC liquidated)

COUNTRY.TXT Version 7.66
--------------------------------------------------------------------
- New/changed special calls
RA/EA3NT        UA3
RA/EA5KA        UA3
9M4CAM          9M2
FT3YL           CE9
VK9PH           VK9N
KH2N            W       19920101-
KL0S            W       20070101-



Version 7.65
*********************************************************************

QSO - Export - ADIF/ASCII/CSV
- Export begin date/time preset to last export end
- Default file name contains begin date/time

View/Scan
- Keys 0-9/A-Z select table row beginning with this key

Rotor control
- New: M2 RC2800

Member lists updated
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- "Contest- Work - Multis needed on bands" corrected
- Take over of DX cluster entries by up/down arrow keys suppressed
  during "Undo"

COUNTRY.TXT Version 7.65
--------------------------------------------------------------------
- New/changed special calls
GB1BPL          GW
GB3HLS          GW
R300MJ          UA9
R300MSK         UA9
RZ16WF          UA9
RA/DK2AI        UA3
E51Q            E5/S
TO5FP           FP
R23RRC          UA9
9M4RM           9M2
JD1YBV          JD1/O
9M59MK          9M2
9M59MP          9M2
9M59MA          9M2
9M59MC          9M2
9M59MD          9M2
9M59MM          9M2
9M59MN          9M2
9M59MR          9M2
9M59MW          9M6
9M59MY          9M2


Version 7.64
*********************************************************************

Contest
- New: SA Sprint
- New: Westfalen Sued Aktiv.
- New: TARA's Grid Dip psk-rtty Shinding
- Updated: RSGB Low Power (20m added)
- Updated: DMC RTTY (Multiplier changed to "Prefix")
- Updated: Ruhrgebiet Contest

Export - ADIF
- ADIF field <CNTY> supplied from logged "USA-CA" award data

Settings - Station - Special
- New check box "Simple COM port IO method" to fix COM port driver errors

Member lists updated
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- Edit Full: TAB function in mode list corrected

COUNTRY.TXT Version 7.64
--------------------------------------------------------------------
- Prefix OW moved from Denmark to Faroe Is.
- New/changed special calls
R80???          UA3     20160612-20160831
GB2DRC          GM
GB4BOJ          GW
R85KFF          UA3
R270SR          UA9
LS4AA/F         LU
9M4CC           9M2
R66IOTA         UA9
RD16CW          UA9
RN16CW          UA9
RQ16CW          UA9
R1716K          UA9
R1716M          UA9
R1716O          UA9
R1716S          UA9
R430LT          UA9
R70ASIA         UA9
TO200SPM        FP
R95KOMI         UA3
R870T           UA3



Version 7.63
*********************************************************************

Contest
- Updated: DARC Funkertag Juni-Party

Windows - Received Digital
- "QSY" function corrected

Member lists updated
- AGCW.TXT
- DIG.TXT
- FOC.TXT
- HSC.TXT

COUNTRY.TXT Version 7.63
--------------------------------------------------------------------
- New/changed special calls
E51EXA          E5/S



Version 7.62
*********************************************************************

Contest
- New: DUR-GHz-Aktivitaetscontest
- Updated: IARU Region 1 Fieldday - Cabrillo format

Contest - Score Log
- Category Power stored
- New check box "Additional SUM file"

Start parameter: "-DX_MSG_BUF=nnnn" removed,
number of buffered DX messages always increased to 9000.

Member lists updated
- LOTW.TXT
- HSC.TXT
- FIRAC.TXT

COUNTRY.TXT Version 7.62
--------------------------------------------------------------------
- New/changed special calls
9M0Z            1S
R25ARCK         UA9
RP70DG          UA9
RP71SD          UA9
RP71SF          UA9
RP71TG          UA9
RP71V           UA9
E51ADT          E5/S
E51XYZ          E5/S
VI9ANZAC        VK9N
VK9OL           VK9L
VK9PC           VK9N
VK9PAC          VK9N
VK9WI           VK9N    20160524-20160530
R85WTA          UA3
R90DNF          UA3



Version 7.61
*********************************************************************

Contest
- New: AEGEAN RTTY

Windows - DX Cluster
- Complete display of all messages of own callsign

QSO - Edit Log - Short
- New "Log check" (for DXpeditions).

Member lists updated
- LOTW.TXT

COUNTRY.TXT Version 7.61
--------------------------------------------------------------------
- DXCC list: Kingman Reef (KH5K) deleted, effective 29 March, 2016.
- WAE list: Prefix of Kosovo changed from YU8 to Z6
- New/changed special calls
9M4PB           9M2
FO/K3JZ         FO
FO/N7SOF        FO
UE2SE           UA3
9M0O            1S
E51MRC          E5/S
RK55GC          UA9
RW55YG          UA9
RX55YG          UA9
RZ55YG          UA9
SV2RSG          SV/A

Fixed errors
--------------------------------------------------------------------
- OK-OM-DX SSB contest: Month corrected to April
- ES Open Championship: Calculation corrected



Version 7.60
*********************************************************************

Contest
- New: AGCW-DL QRP-Contest

Windows - Map
- New pop-up menu item: "Large size"

Member lists updated
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- SR/SS display missing
- AGCW VHF/UHF Contest: Correct sent exchange forced

COUNTRY.TXT Version 7.60
--------------------------------------------------------------------
- New/changed special calls
R2014FX         UA9
R80KEDR         UN
RA80KEDR        UA3
RL80KEDR        UA3
RN80KEDR        UA3
RU80KEDR        UA3
UE25ST          UA9
UE80G           UA3
UE80HS          UA3
FO/NH6XO        FO
GB0SPD          GI
UE2KR           UA3
VK9/LB1GB       VK9C
TO972M          FM



Version 7.59
*********************************************************************

Update - UcxLog Registration
- Also possible by UcxLog web server (without own e-mail program)

Contest
- Updated: ES Open (Same station can be worked in CW + SSB)
- Updated: Hessenkontest

Windows - Call Data Base
- Auto-copy to work window: New "Manager"

Settings - QSL Layout
- Date format "DD-mon-YYYY" added

New start parameter: "-DX_MSG_BUF=nnnn"
Increases number of buffered DX messages to nnnn (3000...9000).
Attention:
Do not use on slow PCs. Observe CPU load during flood of RBN messages.

Member lists updated
- AGCW.TXT
- DIG.TXT
- FOC.TXT
- HSC.TXT
- RTC.TXT
- CWOPS.TXT

Fixed errors
--------------------------------------------------------------------
- Scan - Member list - HSC: Member ID too short
- Contest-Work-VHF-Undo-Sent: Doubling of own locator
- Contest - Score log: NAC file error



Version 7.58
*********************************************************************

Contest
- New: UKEI 80m
- New: Russian Wednesday Mini
- Updated: DARC Februar-QSO-Party
- Improved: FOC Marathon: Taking over of exchange from FOC member list

Contest - Wertungslog
- Additional result file *.SUM generated

Scan
- New: Member lists: Searches logged callsigns in member lists

QSO - Work
- Automatic take-over of DOK from DOK member list

Windows - Send
- Colon (:) for additional pause of 1 point length

Windows - Main
- Windows7 error at 150% scaling: Huge font in status line fixed

Settings - Station - Transceivers
- New check box "Disable ports" for temporary TRX switch off

TRX control
- New TRX: "Flexradio-SmartSDR" - New mode "RTTY(AFSK)" supported

Member lists updated
- DOK.TXT
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- QSO-Work-DXpedition: Counted F-text addition also with ESM mode
- Scaling of window "Received Digital" with 120ppi fixed
- FT-450: Wrong "PTT via CAT" removed

COUNTRY.TXT Version 7.58
--------------------------------------------------------------------
- New/changed special calls
9M4CKB          9M2
LU1ZI           VP8/H
N0J             KH0     20160210-20160215
VK9PAS          VK9N    20160523-20160530
E51RR           E5/S
JD1BMT          JD1/O
9M4CRX          9M2
R85PAR          UA3
TO5O            FS
VK0EK           VK0/H
E51AQA          E5/S



Version 7.57
*********************************************************************

Contest
- New: Concurso 80 metros CW URE Manises
- Corrected: BARTG Sprint
- Updated: DARC Ostercontest (Easter egg) - Cabrillo format
- Updated: VFDB DOKs

QSO - Work - DXpedition
- New fields "x * Fy -> Fz" for counted F-text addition
  (Hotkeys for increment/decrement of "x")

Settings - Station - Other interfaces - ...digital
- Check box "IC-746pro" added (special data mode)

K3/KX3
- RTTY/PSK via CAT: Control stabilized

Member lists updated
- LOTW.TXT
- EPC.TXT
- DOK.TXT

COUNTRY.TXT Version 7.57
--------------------------------------------------------------------
- New/changed special calls
GB0ELR          G
R2AG/9          UA9
RA/DL5WW        UA3
RA/UT5JCE       UA3
RA/UY6IM        UA3
TX7EU           FO/M    20160303-20160315
R1991A          UA9
R25ARCK/0       UA9
R25ARCK/8       UA9
R25ARCK/9       UA9
RA/NT2X         UA3
E51JLL          E5/S
E51JNH          E5/S
TX2AH           FO
E51RJR          E5/S
GB5LB           GD



Version 7.56
*********************************************************************

Contest
- Updated: PACC (all multipliers per mode)
- Updated: VFDB contests

Contest
- Work : Length of "Worked" QSO list limited because of run time
- Worked Multis: Separate fields and colors for multiplier 1..3

Windows - Received Digital
- Titles of F-buttons changeable

Settings - Station - Other interfaces
- Sideband for RTTY/AFSK and PSK/Digital independent selectable
- "TX Mode = Data/Pkt.": ICOM CAT command "Data Mode" implemented

Settings - Station - Transceivers
- Check box "CW Revers" (not supported by some old TRX)

LPT ports
- Driver inpout32.dll supported (useful for all Windows versions)

WinRotor
- Updated for version 5

IOTA list
- Updated from www.rsgbiota.org/xml/fulllist.xml

Master list
- MASTER_CT.TXT updated (Release 2015.12.02.00 by Stu Phillips, K6TU)

Manager list
- OQRS list updated

Member lists updated
- FIRAC.TXT
- LOTW.TXT
- AGCW.TXT
- DIG.TXT
- FOC.TXT
- HSC.TXT
- RTC.TXT

COUNTRY.TXT Version 7.56
--------------------------------------------------------------------
- New/changed special calls
SX90IARU        SV
ZL90IARU        ZL
E51WET          E5/S
R18KDR/0        UA9
R18KDR/8        UA9
R18KDR/9        UA9
TX90IARU        FK
R1AN            UA3
UE24SU          UA3
TO2EE           FJ
VP8SGI          VP8/G
VP8STI          VP8/S
E51LLA          E5/S
GB5OMU          GI
VK2IAY/9        VK9L
4U20B           I
PJ/KG2A         PJ2
9M90IARU        9M2
R2015BP         UA9
R170GS          UA9     20151101-20151108
RAEM            UA3             -20031221
RAEM            UA9     20041226-
E51ARJ          E5/S
E51AVO          E5/S
E51IVU          E5/S
E51J            E5/S
E51LSS          E5/S
E51PBL          E5/S
E51SSS          E5/S
E51UJR          E5/S
E5SKCC          E5/S



Version 7.55
*********************************************************************

Contest
- New: CQ DX Marathon
- New: UFT-YL-CW
- New: UK-EI DX
- Updated: RTC-Party

Contest - Cabrillo format
- Updated for DARC-XMAS and DARC-10m
- Private defined field "SPECIFIC" of DARC implemented

Settings - Station
- Other interfaces: New "Cat Output to PA/Tuner"

Member lists updated
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- RTTY-Contest/ESM-S&P: Wrong F-text number after call sign
  take-over from "Received Digital" window

COUNTRY.TXT Version 7.55
--------------------------------------------------------------------
- ZL9: Long name changed from "Auckland & Campbell Is."
  to "New Zealand Subantarctic Isl."
- New/changed special calls
VI90IARU        VK
R2015RR         UA9
ET2US           E3              -19621114
TO8M            FM
XR90IARU        CE
8T2BH           CE9
9M4CHM          9M2



Version 7.54
*********************************************************************

!!!  Important security update   !!!
!!!  Essential for cloud access  !!!

Help
- New: Read news

Contest
- DTC: Checks tighten up
- DARC 10m + Easter: New class "SSB"

Windows - DX Cluster
- New Pop-Up menu at "RX" check box: "Only RX Mode" / "All Modes"

Member lists updated
- MF.TXT
- LOTW.TXT
- DOK.TXT

Fixed errors
--------------------------------------------------------------------
- Ten-Tec Omni: CAT modes corrected

COUNTRY.TXT Version 7.54
--------------------------------------------------------------------
- New/changed special calls
GB2BOL          GM
K5P             KH5     20151015-20160430
RA/DL8WAA       UA9
TO4K            FJ
TO2M            FM      20151017-20151027
TO4GU           FM
UE96SN          UA3
4U70UN          4U_UN   20151024-20151025
E51KIK          E5/S
IA0IPY          I



Version 7.53
*********************************************************************

Contest
- New: UBA ON contest

Windows - Call Data Base
- New selection for "Standard browser" if internal browser fails

Worked list
- New pop-up menu item "No limit of window height"

QSL - LOTW upload
- Work around for error in TQSL 2.1

Member lists updated
- DIG.TXT
- FOC.TXT
- HSC.TXT
- RTC.TXT
- AGCW.TXT
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- Cloud upload failed
- QRZ.COM window pushes before work window
- NAC contest - Work window: Bonus points not shown in column "Total"

COUNTRY.TXT Version 7.53
--------------------------------------------------------------------
- New/changed special calls
E51MKW          E5/N
E51MQT          E5/N
E51MBX          E5/N
TX7A            FO
GB75BB          GW
TO1E            FS
TX3X            FK/C
4U70VIC         OE
R10NRC          UA9
UE25R           UA3



Version 7.52
*********************************************************************

Update
- Fall back to last installed version (release)

Contest - VHF
- New bands (e.g. 70Mhz and >10GHz) possible
- Work window redesigned

Contest
- WAEDC: Cabrillo format supported
- Updated: VFDB contests
- Updated: DARC Ruhrgebiet-Kurzcontest

Locator Map
- Extended by new bands

Settings
- New: Export QSL Layout (without other settings)

PSK modes
- Additional predefined submodes PSK250, PSK500, QPSK250, QPSK500

CW
- Speed setting refined

Member lists updated
- DOK.TXT
- AGCW.TXT
- DIG.TXT
- FOC.TXT
- HSC.TXT
- RTC.TXT
- EPC.TXT
- LOTW.TXT
- FIRAC.TXT

COUNTRY.TXT Version 7.52
--------------------------------------------------------------------
- New/changed special calls
UE25IK          UA3
AO150V          EA8
E51DWC          E5/S
UE44Y           UA9
E51AGY          E5/S
GB2BOW          GW
R2015AS         UA9
R2015DS         UA9
R2015EP         UA9
R2015KM         UA9
R2015LY         UA9
R2015TL         UA9
TO90R           FR
R98KPM          UA3
E51EAQ          E5/S
E51XGI          E5/S
R15CWC/0        UA9
R15CWC/8        UA9
R15CWC/9        UA9
LU4AA/?         LU
R100D           UA9
R100DI          UA9
UE73D           UA9
UE73DI          UA9
9M10CSB         9M2
9M4KI           9M2
FO/JI1JKW       FO/M    20150809-20150813
UE85NKN         UA3
UE85WDW         UA3
GB1DHL          GM
GB1DS           GW
9M4CST          9M2
R920RZ          UA3
9M58MA          9M2
9M58MB          9M2
9M58MC          9M2
9M58MD          9M2
9M58MJ          9M2
9M58MK          9M2
9M58MM          9M2
9M58MN          9M2
9M58MP          9M2
9M58MR          9M2
9M58MS          9M6
9M58MY          9M2
9M58MW          9M6
JD1BOH          JD1/O
TX7EME          FO
R2015SV         UA9



Version 7.51
*********************************************************************

Contest
- Updated: VFDB-Aktivitaetstage
- New: DigiFest
- New: UKSMG Summer Marathon
- New: UKSMG Summer Contest
- Updated: Saar Contest
- Updated: DARC Funkertag Juni-Party

Settings - Cloud
- Additional TRX number possible for "Upload/publish own TRX frequency"

Member lists updated
- AGCW.TXT
- DIG.TXT
- FOC.TXT
- HSC.TXT
- LOTW.TXT
- EPC.TXT

COUNTRY.TXT Version 7.51
--------------------------------------------------------------------
- New/changed special calls
R450WA          UA9
VK9NW           VK      20150404-20150420
9M4WSB          9M2
VP8DOZ          VP8/G
TX5P            FO/C
GB8RAF          GI
PY0NY           PY0F    20150503-20150509
9M4LHC          9M2
9M4LHJ          9M2
9M4MIA          9M2
9M4SEA          9M6
9M4SIX          9M2
9M4SMS          9M6
9M4SMY          9M2
9M4STA          9M6
9M4TI           9M2
GB6AC           GW
JE2EHP/JD1      JD1/O
RP70KB          UA2
RP70KG          UA2
RP70MW          UA2
RP70WB          UA2
RP70AB          UA9
RP70AF          UA9
RP70AS          UA9
RP70AY          UA9
RP70AZ          UA9
RP70BP          UA9
RP70DG          UA9
RP70DT          UA9
RP70G           UA9
RP70GA          UA9
RP70GB          UA9
RP70GI          UA9
RP70GK          UA9
RP70GM          UA9
RP70GP          UA9
RP70GR          UA9
RP70GS          UA9
RP70H           UA9
RP70KE          UA9
RP70KM          UA9
RP70KV          UA9
RP70LF          UA9
RP70LL          UA9
RP70LM          UA9
RP70LS          UA9
RP70MA          UA9
RP70MC          UA9
RP70MD          UA9
RP70MP          UA9
RP70NK          UA9
RP70NM          UA9
RP70OB          UA9
RP70OF          UA9
RP70OS          UA9
RP70P           UA9
RP70PM          UA9
RP70R           UA9
RP70RS          UA9
RP70SA          UA9
RP70SD          UA9
RP70SF          UA9
RP70SL          UA9
RP70SU          UA9
RP70TG          UA9
RP70TM          UA9
RP70UF          UA9
RP70UH          UA9
RP70UK          UA9
RP70V           UA9
RP70YF          UA9
RP70ZF          UA9
RP70ZO          UA9
R120RP          UA3
RP65TT          UA9
E51DLD          E5/S
E51VFT          E5/S
GB0PAT          GI
GB2AES          GM
GB2MAC          GI
GB2REL          GI
GB2STP          GI
GB2SUM          GM
GB2WW           GW
GB4MPI          GW
GB6RAF          GW
TO5Y            FM
AO150U          EA8
R90IARU         UA3
4U150ITU        4U_IT
DL1YAF/VK9      VK9L



Version 7.50
*********************************************************************

Contest
- New: Africa All-Mode International DX
- New: Open Ukraine RTTY Championship

TRX control
- New: Yaesu FT-991

Settings - Station - Other interfaces - Digital
- New choice: "Send letters = Upper case / Lower case"

Windows - DX Cluster
- Extensions for "Blind"

Member lists updated
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- Windows - Tune Data: Upper display row deleted > 500MHz

COUNTRY.TXT Version 7.50
--------------------------------------------------------------------
- New/changed special calls
DX0P            1S
TO5BR           FY
VP8DOU          CE9
II0C            IS
KP4QT/4         W
E51IOU          E5/S
E51UFF          E5/N
II0ICH          IS
II0IDP          IS
R120RDP         UA9
4U5F            I
TO90IARU        FM
R120RB          UA9
R120RG          UA9
R120RI          UA9
R120RJ          UA9
R120RL          UA9
R120RN          UA9
R120RP          UA9
R120RQ          UA9
R120RU          UA9
R120RW          UA9
R120RZ          UA9
R2015R          UA9



Version 7.49
*********************************************************************

- 7.48 moved back because of band selection error at Contest-New

Update
- New: "Additional Member Lists - ..."
  for Download/Update of W/VE lists from DL6ER

Contest
- New: EA PSK63
- New: DARC UKW Fruelingswettbewerb
- Updated: Ten Ten
- Updated: NRAU VHF class numbers
- Updated: Hessenkontest
- Updated: UBA-DX

Contest - Work
- Field "Needed multis": Redesigned (Country related, Mode dependent)

Windows
- New: "Tune data": Store up to 6 tune data values per band segment

Windows - DX Cluster - Watch List
- New option: "..." for exact search of complete call

Windows - Telnet
- New field "Offset" for Skimmer RXs with transverter

Scan - DXCC/WAE
- Full country names added

Settings - Station - Transceiver - CAT K3 - Control via CAT
- New check box: "Set submodes"

TRX
- K3/KX3: RTTY+PSK via CAT: MOX usable (max. 4s diddles)

Member lists updated
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- DARC Februar QSO-Party 2015: Points corrected
- K3/KX3: RTTY+PSK via CAT: Send breaks fixed

COUNTRY.TXT Version 7.48
--------------------------------------------------------------------
- New/changed special calls
9M4SI           9M2
RAEM            UA9     20141201-20141231
FO/K8PGJ        FO
GS8VL           GM
N0J             KH0     20150212-20150218
TO66R           FG



Version 7.47
*********************************************************************

Contest:
- New: Italian Activity
- New: UBA PSK63 Prefix
- New: MF Activity Weekend
- Updated: DARC Februar QSO-Party

All windows:
- Windows - Control Panel - Display - ... size of text and other items:
  Enlargement (125%, 150%) realized

Main windows
- New field "CRC": Green = Program self check ok

TRX
- K3/KX3: RTTY+PSK via CAT possible (still test phase)

Settings - Station - Special
- Blind: New display field in Work window and hotkeys

Telnet
- Sent "Talk" messages also listed in separate yellow field

PSK (internal)
- Submode selection simplified

Member lists updated
- FIRAC.TXT
- LOTW.TXT
- DOK.TXT

Fixed errors
--------------------------------------------------------------------
- Windows-Signal-Envelope: Missing green signal line
- NRAU-Baltic Contest: Private Cabrillo format implemented

COUNTRY.TXT Version 7.47
--------------------------------------------------------------------
- New/changed special calls
R2MWO           UA2
R900BL          UA3
RA/UT2LA        UA9
RA77VV          UA9
RC/UU9JDP       UA3
RT77VV          UA9
K1N             KP1     20150130-20150228



Version 7.46
*********************************************************************

README.TXT updated, see "Licensing"

QSO/Contest - Edit Log - Full
- New button: "Add managers" (see help)

View - IOTA - Summary
- Pop up menu to list "Worked / Confirmed / .. not Confirmed"

Contest:
- WW PMC: Cities updated
- New: WORLD WIDE IRON HAM
- New: ONY (Old New Year)
- New: TRIATHLON-DX
- VFDB Contest: S-DOK updated
- New: VFDB-Aktivitaestage

DL6ER-Keyer
- Winkey + 10 output lines (Band/TRX) supported

Settings - Station - Interfaces - WinKey
- Check box "+buffer": Buffer one more character

Talk Help
- TALK.TXT updated

Dlportio
- EXE removed from Ucxlog package because of wrong alarm of virus scanner

Manager lists
- Format of dailydx.com/qslmanager.txt accepted

Member lists updated
- MF.TXT
- LOTW.TXT
- EPC.TXT
- AGCW.TXT
- DIG.TXT
- FOC.TXT
- RTC.TXT

Fixed errors
--------------------------------------------------------------------
- Fldigi: PSK submode in contests always PSK31
- Network: Handle broken network during "Start Network"
- Network: Suppress opening of QSO work window by operator change

COUNTRY.TXT Version 7.46
--------------------------------------------------------------------
- WAE entries
JW2US           JW/b    20120601-20121130
JW2US           JW/b    20131201-20140531
- New/changed special calls
IA/IZ2QEJ       CE9
JD1BOX          JD1/O
KC4/*           CE9
KC4AAB          CE9
KC4AAC          CE9
KC4AAD          CE9
KC4AAF          CE9
KC4AAG          CE9
KC4USB          CE9
KC4USM          CE9
KC4USV          CE9
KC4USX          CE9
UE16SR          UA9
9D2UU           -
JX4A            -
KH6JEB/KH7      KH7K
E50A            E5/S    20150101-20151231
E50B            E5/S    20150101-20151231
E50D            E5/S    20150101-20151231
E50J            E5/S    20150101-20151231
E50K            E5/S    20150101-20151231
E50V            E5/S    20150101-20151231
E50W            E5/N    20150101-20151231
HL8*            CE9     deleted
8J1R*           CE9
IR0PS           CE9     20040126-20040223
IA0*            CE9
VK9/G7VJR       VK9N
FO/KK6BT        FO
FO/OE1SSS       FO



Version 7.45
*********************************************************************

Settings - Cloud
- New: Check box for web upload "Upload/publish own TRX frequency"

Contest
- New: Russian WW MultiMode
- Updated: NRAU Activity: Microwave file names extended (7Y -> 72..75)

Fldigi
- RPC error handling extended

Settings - Station - Transceivers
- New: "General offset / Hz" to correct TRX deviation

Start parameter
- New: '-NOLPT' suppresses loading of DLPORTIO.DLL

Network
- Avoid blocking by network problems

Member lists updated
- DOK.TXT
- LOTW.TXT
- EPC.TXT

COUNTRY.TXT Version 7.45
--------------------------------------------------------------------
- New/changed special calls
GB1BGS          GW
TO10RR          FG
TO4R            FG
TX5W            FO/A    20150105-20150111
K1N             KP1     20150101-20150131
FO/JI1WTF       FO/M
FO/W6TLD        FO/M
FO8AA           FO
FO8AA/P         FO
FO/JI1JKW       FO      20070930-20141107
FO/JI1JKW       FO/M    20141121-20141121
FO8BM/P         FO
FO8BM/P         FO/M    20141121-20141121
E51RAT          E5/S
FO4BM/P         FO      20141116-
TX8C            FK



Version 7.44
*********************************************************************

Contest
- New: FISTS Sprint
- Updated: Holyland
- Updated: Bayern Ost (Single band classes)
- WAG: Recommended log format Cabrillo 3.0

QSL - LOTW - Download
- URL was changed from https://p1k.arrl.org to https://lotw.arrl.org

Fldigi
- Control improved
- New check box "Modem only" in "Settings - Station - Other interfaces"

Elecraft K3/KX3 - Submode set via CAT
- RTTY/FSK  -> "FSK D"
- RTTY/AFSK -> "AFSK A"
- PSK       -> "PSK D"
- other digital modes: "DATA A"

Member lists updated
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- Fldigi: Sending sometimes incomplete
- Ausbildungscontest: Contest name corrected in STF log

COUNTRY.TXT Version 7.44
--------------------------------------------------------------------
- New/changed special calls
GB2LO           GM
GB2WAA          GW
VK0MH           VK0/M
VK9DJ           VK9L
AO08ID/Z        EA
JD1BOJ          JD1/O
JD1BOK          JD1/O
JD1BOM          JD1/O
JD1BOW          JD1/O
TX7G            FO/M
TO1A            FY      20130302-
4U2U            OE
TO0X            FH



Version 7.43
*********************************************************************

Contest
- New: North American QSO Party
- New: Greek Telegraphy Club (GTC) CW Cup
- Updated: HA-DX (HA-DXC member number is also multiplier)
- New rules: Rheinland-Pfalz Aktivitätswoche 2015
- New rules: OK1WC Memorial HF (52 rounds)
- Updated: AGCW-VHF/UHF: Receive of '/' unnecessary,
           Received serial always filled with leading zeros
- New: Russian WW Digital

Contest - Work
- New hot key Shift+Space exchanges "call sign" and "next call sign"

Contest - Statistics - Export
- File content extended

Contest - WAEDC - QTC receive
- Empty QTCs can be logged,
  will be counted in score log after error message as "C"

Windows - DX Cluster - Watch settings
- New check box "Disable watch line"

Scan
- File export: Added "CSV list of unconfirmed QSOs"

Settings - Station - Special
- New: "Additional constant ADIF output field"
- New "Blind" symbols: M = new Multiplier, E = Error

Member lists updated
- LOTW.TXT
- EPC.TXT
- AGCW.TXT
- FOC.TXT
- DIG.TXT
- HSC.TXT

Fixed errors
--------------------------------------------------------------------
- Contest - Rename: Wrong year corrected
- SAC: Missing country check for Scandinavian station

COUNTRY.TXT Version 7.43
--------------------------------------------------------------------
- New prefixes
AM06 AN06 AO06  EA6
AM08 AN08 AO08  EA8
AM09 AN09 AO09  EA9
- New/changed special calls
GB0NRL          GM
TX4A            FK
TX5Z            FO/A
UE85AGN         UA3
9M57*           9M2
9M57MS          9M6
9M57MW          9M6
FO/DF1YP        FO
UE60TDP         UA9
E51HDJ          E5/S
2SZ             G



Version 7.42
*********************************************************************

Contest
- New: QCWA-QSO-Party

Windows - Send
- Pop-up menu extended with clipboard copy functions

Member lists updated
- EPC.TXT
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- First cloud access failed
- QTCs in Undo mode
- K2: "advanced" removed (sideband change shifts frequency)
- Double ADIF import possible

COUNTRY.TXT Version 7.42
--------------------------------------------------------------------
- New/changed special calls
R14CWC/8        UA9
R14CWC/2        UA2
RZ37ZF          UA9
R150LB          UA9
VK9AN           VK9X    20140918-20141002
9M4LHX          9M2
UE70Y           UA9
R14CWC/9        UA9
R14CWC/0        UA9
GB0RSL          GI
GB1RM           GI
GB2GNL          GM
GB2VJ           GM
GB4EUL          GW



Version 7.41
*********************************************************************

Contest
- New: GREENPARTY
- Updated: Saar Contest: 80+40m separated
- Updated: DARC Ausbildungscontest

Contest - Rename
- New: Change name of logged contest

Fldigi Control
- Sending in mode HELL enabled
  (Key ESC in UcxLog Work window needed to finish sending)

View/Scan-...
- Columns of band table increased (160-6m visible without scrolling)

QSL - Received
- New button "Set all "Sent""

Contest - Network
- Fixed part additional to "Incremental shared number" possible

Network
- Click to take over of frequency to work windows

Oblast determination
- New: 6T, 7T = Stavropol
- New: 6K, 7K = Cremea
- New: 6R, 7R = Sevastopol

Member lists updated
- EPC.TXT
- FOC.TXT
- DIG.TXT
- HSC.TXT
- RTC.TXT
- AGCW.TXT
- LOTW.TXT
- RRDXA.TXT
- FIRAC.TXT

District lists updated
- Deleted in UR.LST:
  KR Respublika Krym
  SL Sevastopol
- Added to UA3.LST
  RK   Cremea
  SE   Sevastopol

Fixed errors
--------------------------------------------------------------------
- Fldigi modes PSK63 + PSK125 wrong logged as PSK31
- FT-950 CAT control for new digital modes
- Network-Shared number: Wrong value at release on same band
- QSL-LOTW-Import: Check of own (operator) call added

COUNTRY.TXT Version 7.41
--------------------------------------------------------------------
- New/changed special calls
9M4DX           9M2
E51QBV          E5/S
TO5LBJ          FG
VK9EC           VK9C
VK9EX           VK9X
R90NOR          UA3
TO5LBJ          deleted
TO5MJ           FG
GB4JPJ          GM
4U4F            I
GB1TAY          GM
GB4CGS          GM
EF6             EA
4U20B           I       20140701-20150731


Version 7.40
*********************************************************************

Scan
- New: WAS

Start parameter
- New: -LPTnnnnn : Set LPT1 address to nnnnn (nnnnnn = decimal value)

Member lists updated
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- Startup: Unfounded message "Open sound card ... for output failed."

COUNTRY.TXT Version 7.40
--------------------------------------------------------------------
- New/changed special calls
TX7G            FO/M    20141018-20141026
R44EPC          UA9
R95PW           UA3
UE14TS          UA9



Version 7.39
*********************************************************************

Settings - Station - Other interfaces - Fldigi
- New check box "CW" activates Fldigi at CW (only for receive)

Mode lists
- JT9 added

Contest
- New: DARC Rheinland-Pfalz Akt. Woche
- Update: DARC Rheinland-Pfalz Akt. Abend (own DOK 0 points)

QSO/Contest - Work
- DX Spot: New check box "Spot each logging automatically"

QSL - Send - Pop-up menu
- New items: "Mark if >1 cards/call", "Mark if >2 cards/call"

QSL - Received
- New field "Cash"

Master list
- MASTER_CT.TXT updated (RELEASE 2014.02.04.00 + 2014.05.04.00)

Member lists updated
- LOTW.TXT
- EPC.TXT

Fixed errors
--------------------------------------------------------------------
- Marconi Memorial HF Contest: Extra multiplier IG9 (= WWDX rule)

COUNTRY.TXT Version 7.39
--------------------------------------------------------------------
- New/changed special calls
FO/EI6DX        FO
RP69CM          UA9
RP69DK          UA9
RP69GI          UA9
RP69GP          UA9
RP69GR          UA9
RP69GS          UA9
RP69KE          UA9
RP69KM          UA9
RP69LK          UA9
RP69LL          UA9
RP69LS          UA9
RP69MC          UA9
RP69MD          UA9
RP69MM          UA9
RP69NB          UA9
RP69P           UA9
RP69PW          UA9
RP69R           UA9
RP69SD          UA9
RP69SF          UA9
RP69UF          UA9
RP69V           UA9
RP69YN          UA9
TO6A            FO      19930327-19930328
TO6A            FG      20140505-20140520
UE80YG          UA3
CE9OJZ          VP8/H
E51AVE          E5/S
E51JQY          E5/S
E51KJW          E5/S
E51MCA          E5/S
E51NHX          E5/S
VK9DAC          VK9N    20140520-20140527
TX5C            FK      20141105-20141109
TX5E            FK      20141114-20141117
TX5B            FK      20141121-20141124
GB2RSM          GW
GB2SFM          GW
GB4SMM          GM



Version 7.38
*********************************************************************

Fldigi Connection
- First test, read Help chapter "General - Digital Modes (RTTY, PSK ...)

QSO/Contest - Work/Edit - Mode
- New: Contestia, DominoEX, Olivia, THOR, Throb

CW
- Key words Ar/Sk/As/Eb for prosigns

Contest
- New: DARC Ostercontest (Easter egg)
- New: NAURYZ DX
- Updated: EA RTTY
- Updated: Marconi Memorial HF

Window "Last logged ..."
- New in Pop-up menu: "Show full entity name"

Talk Help
- TALK.TXT updated

Member lists updated
- FIRAC.TXT
- LOTW.TXT
- DOK.TXT
- EPC.TXT
- HSC.TXT
- AGCW.TXT
- FOC.TXT
- DIG.TXT

Fixed errors
--------------------------------------------------------------------
- STF file: "Category" empty

COUNTRY.TXT Version 7.38
--------------------------------------------------------------------
- New/changed special calls
GB1SPD          GI
R155AP          UA9
R155RP          UA9
RC80KEDR        UA3
RI59ANT         VP8/H
RO80KEDR        UA3
RT80KEDR        UA3
RV80KEDR        UA3
UE80V           UA3
VP8DOI          CE9
RP68BP		UA9
RP68DT		UA9
RP68GM		UA9
RP68GR		UA9
RP68GS		UA9
RP68H		UA9
RP68J		UA9
RP68KE		UA9
RP68KM		UA9
RP68LK		UA9
RP68LS		UA9
RP68MC		UA9
RP68MD		UA9
RP68MP		UA9
RP68NK		UA9
RP68PK		UA9
RP68R		UA9
RP68RG		UA9
RP68SD		UA9
RP68TK		UA9
RP68TT		UA9
RP68TZ		UA9
RP68UF		UA9
RP68V		UA9
RS80KEDR        UA3
TO4C            FM
TO5NED          FH
UE91L           UA3
C7A             OE
4Y1A            OE
GA3KHH          GM
GB8MD           GW
JD1AAI          JD1/O



Version 7.37
*********************************************************************

TRX CAT control
- K3/KX3: Frequency range extended up to 99 GHz
- K3/KX3: USB: DATA-REV changed to DATA

Settings - Station - Transceivers
- Band/Offset: Extended with selected "Additional bands"

Settings - Import Settings for
- New: Watch List only

Help
- New: Transport complete Log to new PC
- New: Take over complete Log from old PC

Contest
- New: AGCW Schlackertastenabend
- New: TESLA Memorial HF CW
- New: ADRAD Kayldall DMR
- Updated: RSGB First 1.8MHz
- Updated: RSGB 2nd 1.8MHz
- ARRL: State search in optional W/VE member lists

Contest - Score Log ...
- EDI: "Callsign of responsible operator" added
- EDI: Station data stored for each band

Windows - DX cluster
- Watch extended: "New member" + "kHz-kHz"

GHz bands corrected:
- 122 GHz (122.25-123)
- 134 GHz (134-141)

QSL - Received
- Pop-up menu for sort order

New member list
- DOK.TXT

Member lists updated
- FOC.TXT
- LOTW.TXT
- EPC.TXT

Master list
- MASTER_CT.TXT updated (RELEASE 2014.02.04.00)

Additional (optional) member list download possible
- US states: http://www.dl6er.de/W-List/W.TXT.zip
- VE provinces: http://www.dl6er.de/VE-List/VE.TXT.zip


COUNTRY.TXT Version 7.37
--------------------------------------------------------------------
- New/changed special calls
4U10NPT         OE
AH6FX/4         W
R0000O          UA3
RAEM            UA3
RP67SW          UA9
RU22TU          UA9
Z6*             YU      -20120923
TO7CC           FR
D8A             CE9
GB100LB         GW
GB2CRU          GI
CE0/W6NV        CE0Y
TX6G            FO/A




Version 7.36
*********************************************************************

Windows - DX cluster
- Watch list extended
- Sound added

Settings - Station - Other interfaces
- Sound channel IDs separated for: CW/SSB input, CW/SSB output, PSK

Hotkeys
- ALT (alone) activates menu (with setting "Blind")

Contest
- Updated: Schwaben-Contest
- New: AGCW YL-CW-Party
- New: DARC YL-Aktivitäts-Party
- New: YLRL YL-OM

Manager list
- File MANAGER.TXT reintroduced for OQRS

Master list
- MASTER_CT.TXT updated

Member lists updated
- FIRAC.TXT
- EPC.TXT

COUNTRY.TXT Version 7.36
--------------------------------------------------------------------
- New/changed special calls
R22BIA          UA9
R22SKJ          UA9
R22ULM          UA9
RA22AL          UA3
RA22OH          UA3
RA22YA          UA3
RD22FU          UA2
RJ22DX          UA2
RT22TK          UA9
RV22PM          UA3
RW22WG          UA9
9M4CMN          9M2
R22SKE          UA9
R80SVC          UA3
VK9IR           VK9L
VL8A            VK
R2014Y          UA9
RA22RK          UA3
RA22XU          UA3
RA22YQ          UA3
TO4YL           FM
GB4UAS          GI
TO8UFT          FG
TO6D            FG
2A*             GM      20140125-20141130
GA*             GM      20140125-20141130
MA*             GM      20140125-20141130



Version 7.35
*********************************************************************

Windows:
- New: "Talk Help" (pronunciation of some phrases in partner language)

Contest
- New: OK-OM DX SSB
- Updated: Schwaben-Contest

Window - Send
- Contest: Standard text set band-independent, starts with 1.

Scan - WPX
- Period/years selectable

QSO/Contest - Work
- Hotkey ']' --> Log + F3

File MANAGER.TXT
- Removed from UcxLog package because empty

Member lists updated
- EPC.TXT
- HSC.TXT
- AGCW.TXT
- DIG.TXT
- MDXC.TXT
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- QSO - Convert to Contest: Begin/end time calculation corrected
- FIRAC HF Contest: Multi count corrected


COUNTRY.TXT Version 7.35
--------------------------------------------------------------------
- New/changed special calls
CE9/UA4WHX      CE
RU110RAEM       UA9
RI20ANT         VP8/H
RI44ANT         VP8/H
R7378TM         UA9
RAEM            UA9 20131229-
RA22MX          UA9
RA22QF          UA9
RT22CT          UA9
RT22MC          UA9
RT22MD          UA9
RT22SA          UA9
RT22UA          UA9
RT22WF          UA9
RT22ZS          UA9
RU22AZ          UA9
RU22CR          UA9
RU22LR          UA9
RU22WZ          UA9
RV22PM          UA9
RV22WB          UA9
RW22GO          UA9
RW22MW          UA9
RW22QA          UA9
RW22QC          UA9
RW22WR          UA9
RX22WN          UA9
RY22MC          UA9
RY22RZ          UA9
RZ22WW          UA9
UE22A           UA3
RA22AA          UA3
RA22AO          UA3
RA22AR          UA3
RA22AX          UA3
RA22CW          UA3
RA22DM          UA3
RA22KO          UA3
RA22KW          UA3
RA22LA          UA3
RA22MA          UA3
RA22VG          UA3
RA22XA          UA3
RA22XF          UA3
RA22FF          UA3
KH2TJ           W
XR9H2O          VP8/H
RN22DY          UA3
TO3JA           FM




Version 7.34
*********************************************************************

QSL - LOTW
- New menu item: "Repeat Upload"

Windows - DX Cluster
- Watch list: New "Show" choice "NOT from"

Contest
- New: Russian 160 meter
- New: Ten-Meter RTTY
- New: UK DX BPSK63
- Updated: WW PMC (List of PMC references added)
- Updated: VFDB Contest
- Updated: FIRAC HF

Scan
- New: Add State to USA-CA Award field

District lists
- New: UR.LST

Member lists updated
- EPC.TXT
- LOTW.TXT
- BCC.txt

Fixed errors
--------------------------------------------------------------------
- CQ-WWDX: QSOs between defferent NA countries count 2 points
- NAVAL Contest: Multiplier calculation corrected for short member numbers

COUNTRY.TXT Version 7.34
--------------------------------------------------------------------
- New/changed special calls
N8A             KH8     20131112-20131127
W8A             KH8     20131112-20131127
4U0WFP          I
9M4JIJ          9M2
IA0MZ           CE9
VK0DB           CE9
R110RAEM        UA9
R95NRL          UA3
RA110RAEM	UA9
RB110RAEM	UA9
RC110RAEM	UA9
RD110RAEM	UA9
RG110RAEM	UA9
RN110RAEM	UA9
RQ110RAEM	UA9
RR110RAEM	UA9
RW110RAEM	UA9
E51CDW          E5/S
R7378TM         UA9



Version 7.33
*********************************************************************

Fixed errors
--------------------------------------------------------------------
- Digital: Own exchange auto detected

COUNTRY.TXT Version 7.33
--------------------------------------------------------------------
- New/changed special calls
R2013T          UA9



Version 7.32
*********************************************************************

Contest
- OK1WC Memorial (MWC) corrected
- CQ WWDX: "Category Overlay" enabled
- Ruhrgebiet: Updated 2014 (28 MHz -> 7 MHz)
- R (Nordrhein): Updated (Date)
- Rheinland-Pfalz: Updated (Special DOK CPU)
- New: WW PMC (Peace Messenger Cities)
- New: YO International PSK31 Contest

QSO - Work
- Pop-up menu Name/QTH: New switch "Allow small letters"

Windows - Map
- Popup menu extended
- Land color adjustable

Windows - Received Digital
- Autodetect of last logged call on same band suppressed
- New check box "Exchange only figures"

QTC Receive (WAEDC)
- QTC lines can be splitted by ENTER
- 2 more reserve lines visible

Member lists updated
- EPC.TXT
- LOTW.TXT
- HSC.TXT
- AGCW.TXT
- FIRAC.TXT

Fixed errors
--------------------------------------------------------------------
- Telnet password change failed

COUNTRY.TXT Version 7.32
--------------------------------------------------------------------
- New/changed special calls
3D2DD/P         3D2/R   20130927-20131011
3D2GC/P         3D2/R   20130927-20131011
3D2RA           3D2/R   20130927-20131011
OW75FOC         OY
A35JP/?         A3
E51YIV          E5/S
GP0PKT          GU
GB1BOL          GM
GB1ROC          GI
GB6SPD          GW
TO2TT           FH
TO4FM           FM
TX5D            FO/A
VK9DAC          VK9X    20130601-20130607
VK9DAC          VK9L    20131014-20131020
E51AAR          E5/S
TO1A            FM      20030301-20060310
TO1A            FY      20130302-20131027
JD1BOI          JD1/O
JD1BON          JD1/O
K9W             KH9     20131102-20131116
TX5RV           FO/A
TX5W            FK
GB1SOI          GD
TO0MT           FG
VK0GB           CE9



Version 7.31
*********************************************************************

Contest
- New: IPA-RADIO-CLUB Contest
- New: CIS DX QPSK63
- New: AGB NEMIGA
- New: DRCG WW RTTY
- Gone: DRCG Long Distance
- New: Komi-Ruhrgebiet Memoriam

Windows - Call Data Base
- New: QRZCQ.COM XML

Telnet - Reversebeacon.net
- New mode entry (CW/RTTY/BPSK) in Remarks evaluated

Member lists updated
- EPC.TXT
- LOTW.TXT

COUNTRY.TXT Version 7.31
--------------------------------------------------------------------
- New/changed special calls
9M4LHM          9M6
9M4LHO          9M2
GB0NHL          GM
GB2CAS          GM
GB2ELH          GM
GB2LBN          GM
GB2LK           GM
KV4BA           KP2
KV4BT           KP2
KV4CF           KP2
KV4DN           KP2
KV4HR           KP2
KV4IE           KP2
KV4KW           KP2
R290E*          UA9
FO/F5LCI        FO
ZM90DX          ZL      20131001-20141031
FO/KH0PR        FO      20130903-20130925
R400T           UA9     20040902-20040905
R400T           UA3     20130630-20130831
GB0SBC          GM
GB2DPC          GI



Version 7.30
*********************************************************************

Contests:
- DARC Rheinland-Pfalz Akt. Woche: Rules updated

Member lists updated
- EPC.TXT
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- Scan: Error: Scroll wheel used in list shorter than table
- NAC EDI log: Bonus points missing in CToSc

COUNTRY.TXT Version 7.30
--------------------------------------------------------------------
- New/changed special calls
TO1PS           FR
GB1AJ           GM
R863LC          UA3
R863LK          UA3
R863LX          UA3
RA36ZF          UA9
UE80RWW         UA3
GB0REL          GI
GT1IOM          GD



Version 7.29
*********************************************************************

Contests
- Deleted: DARC VHF RTTY
- YO DX: Transmitter ID in Cabrillo log

Contest - New:
- Selection of month

Contest/QSO - Group Modify
- "Sent RST" added

Export - CSV
- RST and Exchange separated

Member lists updated
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- IOTA contest Cabrillo 2.0: Missing "Claimed score"

COUNTRY.TXT Version 7.29
--------------------------------------------------------------------
- New/changed special calls
R20RRC/0        UA9
R20RRC/8        UA9
R55TV           UA9



Version 7.28
*********************************************************************

Mode JT6M added

Member lists updated
- FIRAC.TXT
- AGCW.TXT
- DIG.TXT
- HSC.TXT
- RTC.TXT
- A-1_OP.TXT

Fixed errors
--------------------------------------------------------------------
- Sporadic telnet disconnect at program start

COUNTRY.TXT Version 7.28
--------------------------------------------------------------------
- New/changed special calls
GB0CFD          GW
GB0POS          GM
GB8SMT          GI
R290E           UA9
VK9DAC          VK9X
UE44POL         UA9     20130622-20130623
UE44POL/P       UA9     20130624-
E51KC           E5/S
GV0MNP          GW
GV4BKG          GW
GV4BRS          GW
GV4LXL          GI
MV0GHM          GM
MV0SGR          GW
MV3YLX          GD
MV6CQN          GW
MV6GTY          GI



Version 7.27
*********************************************************************

Contest - Work
- "Score upload" to cqcontest.net (cqcontest.ru)

Contest
- New: Ukrainian DX Classic RTTY

QSO - Work
- Key word "Oloc" also useful (not only Contest)

QSO/Contest-Work, Windows-Send (for German keyboards)
- Key 'ß' --> '?' (except fields with national characters)

View - Locators
- Mouse click into Summary table similar to View-Countries

Member lists updated
- EPC.TXT
- FISTS.TXT
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
Network-QSO: Wrong repetition of last logged call by Pcall

COUNTRY.TXT Version 7.27
--------------------------------------------------------------------
- New/changed special calls
R155C           UA9
R88EPC          UA3
E51JJU          E5/S
GB4JDF          GD
JD1BHA          JD1/O
GB0SSB          GM
GB2MOP          GW



Version 7.26
*********************************************************************

Fixed errors
--------------------------------------------------------------------
- LOTW Export: File error.



Version 7.25
*********************************************************************

LOTW:
- Direct upload by TQSL 1.14 supported
- New setting "Station Location" because of error in TQSL 1.14

Bandmap:
- 6m frequency ranges updated

Contest
- VFDB: SDOK 600WW

QSO - Work
- Hotkeys Ctrl+Page up/down: Increase/decrease frequency 50 Hz

JT65 - HF
- Letter "R" in rcvd RST not set

Member lists updated
- EPC.TXT
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- View - IOTA: Summary reset

COUNTRY.TXT Version 7.25
--------------------------------------------------------------------
- FO/A: Latitude corrected
- New/changed special calls
E51FOC          E5/S
GB2BHM          GM      20130511-20130512
GB2GGM          GW
GB2QM           GM
KX6OI           V7      19831218-19891126
KX6OI           W       20040101-
RP68MZ          UA9
RP68TG          UA9
FO/UT6UD        FO/M    20130707-20130713
FO/UT6UD        FO/A    20130714-20130722
R135TU          UA9



Version 7.24
*********************************************************************

Fixed errors
--------------------------------------------------------------------
- QRZ.COM-Webbrowser: IE error "Divison by zero" suppressed
- Possibly high CPU load in 7.23



Version 7.23
*********************************************************************

Windows - Call Data
- New: QRZ.COM XML

Contest
- WAG + Ausbildungs-Contest: "kHz" in purple at not allowed frequencies

Member lists updated
- LOTW.TXT

Fixed errors
--------------------------------------------------------------------
- QSL-Rcvd with take over of Locator from Callbook: QSOs not listed
- QSL-Rcvd: Error "Table index..."

COUNTRY.TXT Version 7.23
--------------------------------------------------------------------
- Prefix R27, RA27, RU27 --> UA3 (European Russia)
- New/changed special calls
GB2VEF          GM
R27CGY          UA9
R27EKB          UA9
R27ODR          UA9
R27ODW          UA9
R27OGA          UA9
R27OGF          UA9
R27OSN          UA9
R27OUO          UA9
R27UFA          UA9
RA27AA          UA9
RA27EK          UA9
RA27OA          UA9
RA27OM          UA9
RA27TR          UA9
RU27FQ          UA9
RU27FW          UA9
RU27OZ          UA9
RU27WB          UA9
RU27WF          UA9
RU27WN          UA9
RU27WO          UA9
E51AAO          E5/S    20110819-20130514
E51AGY          E5/S    20080725-20130528
FO/KH0PR        FO      20130430-20130507
FO/KH0PR        FO/A    20130508-20130515
FO/KZ3AB        FO      20130503-20130513



Version 7.22
*********************************************************************

Main window
- Own and partner SR/SS (Sunrise/Sunset) shown

View - Countries ...
- Band range not longer taken from main windows --> Scroll bar

QSL - LOTW import
- IOTA also filled later into logged QSOs

Contest
- YU-DX updated

Member lists updated
- EPC.TXT
- AGCW.TXT
- DIG.TXT
- HSC.TXT
- RTC.TXT


Fixed errors
--------------------------------------------------------------------
- View-IOTA/Locators, Scan-...: Left table sometimes too short
- Delay during callsign input


COUNTRY.TXT Version 7.22
--------------------------------------------------------------------
- New/changed special calls
GB100TMD        GW
GB2M            GM
GB4HMD          GW
GB4IMD          GW
GB4MBC          GW
GB4MD           GW
GB5FHC          GM
GB5IMD          GW
TO4IPA          FR      20090113-20090131
TO4IPA          FM      20130418-20130502



Version 7.21
*********************************************************************

QSO/Contest-Work
- Search call signs by locator:
  Also for logged QSOs extended to 6 characters

QSL Send/Received
- Max. number of QSOs/Callsign increased from 100 to 500

Windows - DX Cluster
- Contest mode supported also for VHF

QSL - LOTW import
- US Counties filled into award field as "USA-CA"

QSO - Work
- Band Up/Down: Extended with selected "Additional bands"

View - Worked IOTA / Worked Locator
- Extended with selected "Additional bands"

Scan - Disticts / CQ zones / ITU zones / Award / WPX / Countries within period
- Extended with selected "Additional bands"

QSO - Group Modify
- Operator(s) selectable
- Hours/minutes possible in time periods

View - QSO Statistics
- QSOs/Operator

Contest
- New: Deutschland-Contest
- Updated: Saar Contest
- Updated: Baden-Wuerttemberg Aktivitaet

TRX control
- New: Rohde&Schwarz XK2000 + EK890

Help
- New chapter "FAQs - Frequently Asked Questions"

Member lists updated
- MASTER_CT.TXT
- EPC.TXT
- RTC.TXT
- LOTW.TXT
- AGCW.TXT
- DIG.TXT
- HSC.TXT

Fixed errors
--------------------------------------------------------------------
- Key line disabled temporary after TRX-CAT switch off
- QSL received: Limit of 100 QSOs/Call increased
- Send Mail: Time difference
 
COUNTRY.TXT Version 7.21
--------------------------------------------------------------------
- New/changed special calls
TO1PF           FR
GB5SPD          GI
E51DXX          E5/S
GB0BD           GM
R100MP          UA9
GB1BD           GM
GB1PC           GM
GB1PD           GW
TO5PX           FM
K9W             KH9     20130920-20131020
GB0MPA          GW
GB2GKR          GM
R55EPC          UA9
AH0U            W

Version 7.20
*********************************************************************

Window "Received Digital"
- Mouse functions extended, see Help
- Text inversion (switching letters <-> figures)
- "Auto Detect" improved

Settings - Station - Special
- New selection of "Additional bands (MHz)":
  0.13 0.47 5.1 70 222 902 24G 47G 75G 119G 142G 241G
  (first step: only for "QSO Statistics")

View - QSO Statistics
- Extended with selected "Additional bands"

DL.LST
- G47 - Wuerselen -> Zülpich

Member lists
- VHSC.TXT updated


COUNTRY.TXT Version 7.20
--------------------------------------------------------------------
- New prefixes
AM92 EF92 EG92 EH92 -> EA
6E 6G 6I -> 6D-6J -> XE
- New/changed special calls
4O3A            YU              -20060628
4O3AA           YU              -20060628
4O8AA           YU              -20060628
TO1PF           FR      20130223-20130224
TO1PF/P         FR      20130223-20130224
KG4???*         W
4U46UN          4U_UN
4U47UN          4U_UN
5J0DX           HK      19891013-19891017
ES1RA/UM6A      EX      19910101-19921231
GB2STI          GW
OH0MB           OJ0     19900101-19911231
R2013CG         UA9
RE92C           UA3
RV9WZ/2         UA2
XR9A            VP8/H
Y88POL          CE9



Version 7.19
*********************************************************************

Beta versions are not longer Freeware but also Shareware.

QSL - LOTW - Upload
Contest - Send score log
- automatic E-Mail sending from UcxLog possible

Settings
- New: "E-Mail Server"

Contest
- New: FOC Marathon
- New: CQ Manchester Mineira DX

Settings - Station
- Check boxes "Load databases: Master/Locator/Manager/Member"
- Useful COM port numbers extended to 128

Telnet
- New fields: Login name + password
- List of last sent 5 commands

DX Cluster
- Origin: Continents selectable.

Export - ADIF 2
- STATION_CALLSIGN added

Member lists
- LOTW.TXT updated
- EPC.TXT updated
- FOC updated


COUNTRY.TXT Version 7.19
--------------------------------------------------------------------
- H40: CQ Zone 28 -> 32
- New/changed special calls
K7K             KH7K    19970925-19971009
NL7VX           W
9M4CNY          9M2
TO22C           FG
4U1ET           4W      20010728-20021024
4O9A            YU              -20070826
YU6AO           4O      20060628-20070231



Version 7.18
*********************************************************************

QSO/Contest - Edit
- "QSL Sent" reset at change of Callsign/Frequency/Date/Time

Rotor Control
- Hy-Gain DCU-1

DL.LST
- DOK deleted: "X39 Altenburg - Thüringen"

Member lists
- AGCW.TXT updated
- DIG.TXT updated
- HSC.TXT updated
- RTC.TXT updated
- LOTW.TXT updated
- EPC.TXT updated
- FIRAC.TXT updated


COUNTRY.TXT Version 7.18
--------------------------------------------------------------------
- New/changed special calls
FO/JI1JKW       FO/M    20021006-20040503
FO/JI1JKW       FO      20070930-
R25MSB          UA9
KL7QW           W       20110701-
YT6A            4O      20060628-20070531
9M2/PG5M/6      9M6
GB0AD           GW
GB0GPF          GI
GB0RME          GW
GB2AD           GI
GB2FLB          GW
GB2PG           GM
GB6BLB          GW
GB6TS           GW
II0SB           IS
JD1/JF7MTO      JD1/M
JD1/JG8NQJ      JD1/M
K9FD            KH6
MB2HFC          G
MN0VFW          GI
R25MSB          UA9
R55SAT          UN
RU20WC          UA9
TX5K            FO/C
UE75VV          UA9
VK0JJJ          CE9
VK3GK/9         VK9N
VK9/OG1M        VK9L
VK9/OH3X        VK9L
A61DD/ND        A6
A61Q/ND         A6
A71CM/ND        A7
II7IAOI/N       I
IK1WEG/P8       I
IZ1CLA/N        I
KV4BW           KP2
LU2DVI/H        LU
LU4HK/H         LU
LU7FJ/F         LU
LU7FOE/F        LU
LU7HCS/H        LU
LU8DLD/XA       LU
NP3D/WE1        W
UU5JHR/6        UA3
W0AIH/KV4       KP2


Fixed errors
--------------------------------------------------------------------
- View - Recorded Audio: Run time error fixed



Version 7.17
*********************************************************************

Member lists
- FISTS.txt

Fixed errors
--------------------------------------------------------------------
- Menu: Most Wanted Survey of DARC enabled



Version 7.16
*********************************************************************

TRX control
- K2/K3/KX3: "Tune" also possible at "CW keying via CAT"

Contest
- New: CQ SA SSB
- Updated: DARC Februar-QSO-Party
- Updated: DARC QSO-Party am Funkertag
- Updated: VFDB-Contest

Contest - New
- Search field for contest name

Contest - Work
- ESM=S+P: Pop-up menu switch "No auto fill of exchange"

QSO - Work - DXpedition
- New: ESM (Enter/Space Mode)

View - Countries
- "Full-House" added below "Slot26"

Settings - Backup - Scheduled Cyclic Copy
- Hourly backup now in background (no blocking)

Member lists
- EPC.TXT updated
- MDXC.TXT new
- LOTW.TXT updated

COUNTRY.TXT Version 7.17
--------------------------------------------------------------------
- New prefix Z6 for DXCC entity YU
- New/changed special calls
VK9/OH1VR       VK9L
VK9/OH3JR       VK9L
ZL5*            CE9
ZL50*           ZL
E51E            E5/S
KL1A            W       20040101-20111231
KL1A/2          W       20120101-
RA/UR5IRM       UA3
TX1CW           FK      -20130531
NH7C            W
AC8/NH7C        W
AG0/NH7C        W
NF3/NH7C        W
W?/NH7C         W
E51AND          E5/S    20090726-
E51AND          E5/N    20120821-20120919
R20BIS          UA9

Fixed errors
--------------------------------------------------------------------
- New own special call sign only used after restart
- KX3: CW abort speed up
- USKA-Weihnachstcontest: PSK added



Version 7.15
*********************************************************************

TRX control
- K2/K3/KX3: CW keying via CAT

Worked List
- Pop up menu - New Entry: "Make window smaller"
  (helpful, if bottom edge is not reachable)

Settings - Station - Other Interfaces - Rotor
- New control "Via Yaesu TRX CAT"

Contest
- New: Memorial OK1WC (MWC)
- Updated: VFDB
- Updated: RSGB 160m
- ARRL-DX: Canadian province VO1: NL -> NF

Contest - Work:
- New check box "Log only multis"

Settings - QSL layout
- PSE/TNX QSL: Vertical offset

View - QSO Statistics
- New field: LOTW received ... %

Member lists
- EPC.TXT updated
- BCC.TXT updated
- RRDXA.TXT updated
- LOTW.TXT updated


Fixed errors
--------------------------------------------------------------------
- NAC: CQSOP corrected
- Edit Full: Deletion of correct WAE country determination not possible
- Contest - Network - Shared number:
  Not allocated by F-text with Snr, special handling for ESM added


COUNTRY.TXT Version 7.15
--------------------------------------------------------------------
- WAE entries
Z6              YU8	20080217-
YU8/            YU8     20080217-
GM4SID/P        GM/s    19970724-19970727
- New R150S entries
  ..8W 		UA9#9
- New/changed special calls
GB2JTA       GU
TO2A         FY
TX4FO        FO
9M4CBP       9M6
E51ABS       E5/S
E51BYD       E5/S
E51C         E5/S
E51CHX       E5/S
E51KBR       E5/S
TO9R         FM
GO3UOF       GW         20120720-20120909
RI1ANF/P     VP8/H
VP8SGK       VP8/G
2R0CTT       G
3Y5X         3Y/B
4O1A         YU         -20070331
4O2A         YU         -20070527
FO4BM        FO
II0AMZS      CE9
JF7MTO/JD1   JD1/M
PJ0J         #255       -20101009
PJ1B         #85        -20101009
R100W        UA9        20091101-20091130
R60F         UA2
VE2PAB/4U    YK
ZS9Z/ZS1     #493
LU???/XP     LU
LU????/XP    LU
E51BZD       E5/S
RI1ANU       VP8/H



Version 7.14
*********************************************************************

Help:
- New page "Menu Overview"

Contest
- New: BARTG Sprint 75
- New: Makrothen

RTTY Receive
- Check box "Auto detect" stored in settings

Member lists
- LOTW.TXT updated
- AGCW.TXT updated
- DIG.TXT updated
- HSC.TXT updated
- RTC.TXT updated


Fixed errors
--------------------------------------------------------------------
- BARTG Sprint: No RST


COUNTRY.TXT Version 7.14
--------------------------------------------------------------------
- European Russia: CQ zone 17 added
- New/changed special calls
FO/F6BCW     FO
TO2M         FH
GB2OL        GM
GB4BPL       GW
GB4MDI       GW
RC80MO       UA3
RP67KM       UA9
RP67RK       UA9
RP67TG       UA9
YT3B         4O         20061027-20061031
TX5EG        FO
TX5FS        FK
RA/KE5JA     UA9
R750FW       UA2
YT6A         4O         -20070531


Version 7.13
*********************************************************************

Update - Fall back
- Fall back from beta version to last released version possible

QSL - Send - Export ADIF
- ADIF field NOTES used (instead of COMMENT) for Remarks parts "..."

QSL - eQSL - Export
- ADIF field QSLMSG used (instead of COMMENT) for Remarks parts "..."

Windows - Send - Tune
- Function added for RTTY and PSK

Contest
- Rheinland-Pfalz: 40m added

COUNTRY.TXT Version 7.13
--------------------------------------------------------------------
- New/changed special calls
FO8EX        FO
NH8S         KH8/S
SM4GDB/4U    SU         -19961231
GB0BRE       GW
GO2MP        GM
VP8DLM       CE9        20090227-20090306

Fixed errors
--------------------------------------------------------------------
- Ruhrgebiet-Contest: Same multiplier counts again per QSO



Version 7.12
*********************************************************************

Contest
- New: RSGB 80m Club Sprint
- New: Russian RADIO RTTY WW Contest
- New: DARC Aktivitaets-Kurzcontest des Distrikts Ruhrgebiet
- New: AGCW Handtastenparty

Settings - QSL Layout
- Remark: New keyword <contest> for contest name
- Text 1..50: Keyword <name> added

Settings - Printer
- Adjusted printer properties survive

QSL - Print - Export ADIF
- Confirmation to include Remarks parts "..."

COUNTRY.TXT Version 7.12
--------------------------------------------------------------------
- New Prefix E6 for Niue
- New/changed special calls
E51AIU       E5/S
SM4GDB/4U    SU
GB2YLS       GM
E51MGA       E5/S
UA1OT        R1FJ       19840101-19901231
VP8CTR       CE9        19970207-19980327
3Y0C         3Y/B
4U9U         9U
JA0EOK/JD1   JD1/O
JA1RJU/JD1   JD1/O
JA1XEQ/JD1   JD1/O
JA1ZEK/JD1   JD1/O
JA9XBW/JD1   JD1/O
JD1/7J1AYK   JD1/O
JD1ACH       JD1/O
JD1BFA       JD1/O
JD1BIZ       JD1/M
JD1BKZ       JD1/O
JD1BIE       JD1/O      20080915-20090531
JD1BIE       JD1/M      20090610-20090618
JD1BIE       JD1/O      20090710-20101116
JD1BJP       JD1/O
JD1BKQ       JD1/O
JD1BLX       JD1/O
JD1BMC       JD1/O
JD1BNA       JD1/O
JD1BNF       JD1/O
JD1BNK       JD1/O
JD1BNN       JD1/O
JD1BNQ       JD1/O
JD1YAF       JD1/O
JD1YAH       JD1/O
JD1YBO       JD1/O
JD1YBS       JD1/O
JD1YBT       JD1/O
JF3CTR/JD1   JD1/M
JG1GGU/JD1   JD1/O
JJ1JGI/JD1   JD1/O
JL1KFR/JD1   JD1/M      19980528-19991104
JM1KNI/JD1   JD1/O
JN1HOW/JD1   JD1/O
JP1JWF/JD1   JD1/O
JQ1QET/JD1   JD1/O
JQ1SYQ/JD1   JD1/O
JR6TYH/JD1   JD1/M      20040923-20041212
JR6TYH/JD1   JD1/O      20050405-20060325
JR8XXQ/JD1   JD1/M
FO/F8DQL     FO
FO/JJ8DEN    FO
FO0AAA       FO/C
FO0AOI       FO/M       19991105-19991114
FO0AOI       FO         19991115-19991201
FO0DEH       FO/A       19990921-19991028
FO0DEH       FO         19991108-20011213
FO0DEL       FO
FO0EEN       FO/A
FO0FI        FO/A
FO0FR        FO/M
FO0FR        FO         20001025-20001031
FO0FRY       FO/A
FO0HWU       FO/A
FO0MCA       FO
FO0MOT       FO
FO0MOT/p     FO/A
FO0MSN       FO
FO0SEV       FO/A
FO0SIL       FO/M
FO0WEG       FO/A
FO0WII       FO/A
FO0XE        FO/C
FO0YAM       FO
FO0XUU/M     FO/M       19990116-19990129
FO0XUU/A     FO/A       19990202-19990210
FO5QB        FO
FO5QD        FO
FO5QO        FO
9M0A         1S
9M0SEA       9M2
9M4SJJ       9M6
9M4STE       9M2
VP8CGK       VP8/G
VP8CQR       VP8/H
VP8CQS       VP8/H
VP8DLM       VP8/H      20090224-20090225
VP8DLM       CE9        20090302-20090306
VP8NP        CE9
VP8PL        VP8/O
VP8SO        VP8/O
VP8SU        VP8/G
XR9JA        VP8/H
FO5OP        FO
FO5RA        FO
FO5OU        FO
E51AND       E5/S       20100720-20120805
E51AND       E5/N       20120827-20120915
R21GGGR      UA2
NH8S         KH8/S      20120905-20120919

Fixed errors
--------------------------------------------------------------------
- Work-QSO-Round: Sporadic data loss fixed.
- QSL-Print/Received: MHz displayed if band=???



Version 7.11
*********************************************************************

Contest
- New: Venezuelan Independence Contest
- New: RAC Canada Day Contest
- New: RSGB Low Power Contest
- New: DIG QSO-Party, Fruehjahr-, Kurz-Contest
- O-QRP: January, July, December separated

eQSL Upload
- Upload of Remarks possible

QSL - Received
- Warning if call/QSO is marked NEVER/NOT to be printed

Telnet 2
- Pop-Up menu to add actual TRX offset to DX message frequency
  (useful for skimmer after converter)

Lists:
- FIRAC.TXT: Updated


Fixed errors
--------------------------------------------------------------------
- DMC RTTY Contest: Cabrillo CATEGORY-TIME added
- IOTA Contest: Detection of AN... fixed


COUNTRY.TXT Version 7.11
--------------------------------------------------------------------
- Prefix 2O -> England
- Prefix S6 -> Singapore
- New/changed special calls
E51TAI       E5/S
E51YNB       E5/S
KL1A         W          20040101-
TO5U         FM
2Q0ARE       GU         20020601-20020631
KC4/N2TA     CE9
AX9YL        VK9N       20001001-20001031
VK9YL        VK9C       19780601-19780630
VK9YL        VK9L       20020901-20020930
VK9YS        VK9C       19780601-19780630
2O12W        GW
9M0C         1S         19980210-19980228
9M4SLL       1S         20120807-20120813
EM1KA        CE9        19960101-20010403
EM1U         CE9        19960101-20040831
FR???/E      FR/J
FR???/G      FR/G
FR???/J      FR/J
FR???/T      FR/T
LU1ZC        VP8/H      19971221-19980228
OH0MAS       OJ0        19730101-19731231
OH0MB        OJ0        19960801-19960831
OK1IAI/YA    YA
TO2D         FJ
TO2U         FP
TO5M         F          19951028-19951029
TO5M         FR         20041023-20041130
TO5MM        F          19931030-19931031
TO7C         F          19911026-19911027
TX0HF        FO/A
UW2F         UA2        -20010430
VK9RS        VK          19990921-19990926
ZK1VVV       E5/S       20021101-20021111
ZV0MB        PY0T       19961008-19961010
ZV0MV        PY0T       19961008-19961010
ZX0DX        VP8/H      19980101-19980228
4K1HX        4J         19941221-19950630
9M4SEB       9M6        20060714-20060717
9M50MB       9M2
EZ9AX        UA3        19900512-19920510
GB2IOM       GD         20021005-20021012
OH3MIG/4U    YK         19930319-19930427
PA3CXC/ST0   #244       19800417-19941231
PA3CXC/ST0   ST         19950101-19970204
R100N        UA9
R100RW       UA9
R70B         UA9        20081201-20081231
SM1TDE/4U    OD         19931101-19940430
VY0A         CY9        19751104-19751107
4U0G         HB         19991218-20000313
4U48UN       4U_UN
4U49UN       4U_UN
4U50UN       4U_UN
9M0F         1S
9M4SLL       1S
9U5CW        -
AX0LD        VK0/M      20000125-20000126
FO/F6CTL     FO/A       20040525-20040527
FO/IT9YRE    FO         20040920-20040924
FO/OH1RX     FO/M       20080109-20080123
FO0CLA       FO/M       19990525-19990627
FO0CLA       FO/M       20000221-20000320
FO0CLA       FO         20000404-20010403
FO0CLA       FO/A       20010407-20010422
FO0CLA       FO         20010507-20011009
FO0IGS       FO
FO5IW        FO
FO5NL        FO
FO5PI        FO
JD1BKR       JD1/O
JD1/JA9XBW   JD1/O
LU1ZC        VP8/H      19971219-19980305
R850D        UA3
R860T        UA3
RA/UW7LL     UA3
R/N7PLU      UA3
TO7C         F          19910330-19911127
TO8T         F          19960727-19960729
TX1XX        F          19910814-19910820
VE3UWC/4U    YK         19941005-19950211
VK0LD        VK0/M      19980101-20000130
VK0TS        VK0/M      19990331-19991102
VP8PJ        CE9        20031214-20040113
VS96BG       VR
ZK1SHJ       E5/S
ZMY2K        ZL
2A*          GM         19980719-19990731
2C*          GW         19990506-19990630
2S*          GM         19990506-19990630
2T*          GM         19990506-19990630
2X*          GW         19990506-19990630
2Y*          GW         19990506-19990630
6O/G3KOX     T5         19921216-19930309
CE0DFL       CE0Y       19810406-19920119
JD1BJN       JD1/O
VI0ANT       CE9        19941001-19950330
R10RLHA/0    UA9
R10RLHA/2    UA2
R35CZF       UA9
ZK1SCQ       E5/S       19980810-19980814
ZK1SCQ       E5/N       19980816-19980822
ZK1SCQ       E5/S       19980825-19980826
ZK1SCQ       E5/S       19990805-19990818
ZK1SCQ       E5/N       19990821-19990826
ZK1SCQ       E5/S       19990828-19990901
ZK1SCQ       E5/S       20010731-20010801
ZK1SCQ       E5/S       20020805-20020822
ZK1SCR       E5/S       19980812-19980814
ZK1SCR       E5/S       19990805-19990818
ZK1SCR       E5/N       19990821-19990826
ZK1SCR       E5/S       19990828-19990828
R875R        UA3



Version 7.10
*********************************************************************

Contest - QTC receive
- Automatic completion of leading time digits

Fixed errors
--------------------------------------------------------------------
- QSO - Edit Log - Short:
  No country determination for some call signs with "0"
- QSO - Import - ADIF
  Bands 60M, 4M, 1.25M imported as frequency + band='???'



Version 7.09
*********************************************************************

QSO - Edit
- Zero in call signs with slash

Send DX Message
- Button "Copy message to clipboard"

QSO - Work
- Band change to 30m: SSB changed to CW if not in band plan

QSL - Send - ADIF File
- DXCC-ID added

Contest
- New: Kazakhstan DX Contest (UN DX)
- New: Worked All Provinces of China
- New: Kulikovo Polye Contest
- New: Portugal Day Contest

Update
- Information for Beta testers if newer beta version is available

Lists
- IOTA.CSV updated


COUNTRY.TXT Version 7.09
--------------------------------------------------------------------
- ZQ -> Gibraltar
- 3D2 -> Fiji (without ask for 3D2/C+R)
- VP8 -> Falkland Is. (without ask for VP8/G+H+O+S)
- New/changed special calls
VK9PN        VK9L      20120523-20120530
KH2D/NG4     W
TX5VT        FO/M
EM1HO        CE9        19970305-20060212
EM1HU        CE9        19970201-19970228
EM1KA        CE9        19970102-20010403
EM1KCC       CE9        20010201-20020131
EM1KGG       CE9        19991005-20021210
EM1KY        CE9        20000401-20010430
EM1LV        CE9        19980201-20011031
EM1U         CE9        19990327-20040831
EM1UA        CE9        20030826-20040106
JD1BMG/JD1   JD1/O


Fixed errors
--------------------------------------------------------------------
- Direction in VHF-Contest-Work window not updated after selection
  of other locator



Version 7.08
*********************************************************************

QSL
- New: eQSL - Download QSLs
- New: eQSL - Export + Upload ADIF file

Contest
- New: Juri Gagarin International DX
- IOTA: Changed rules updated
- Hamburg: Rules updated
- YU DX: Rules updated

QSO - Group Modify
- Reset of "LOTW/eQSL confirmed" possible


COUNTRY.TXT Version 7.08
--------------------------------------------------------------------
- VP6 -> Pitcairn (without ask for VP6/D)
- KH8 -> American Samoa (without ask for KH8/S)
- Only special determination: 4U_IT, 4U_UN, FT.W, FT.X, FT.Z, VP6/D, KH8/S
- Prefix U5: UA3 -> UR
- 2Q --> G
- PP0F PQ0F PR0F PS0F PT0F PU0F PV0F PW0F
  PX0F PY0F PZ0F ZV0F ZW0F ZX0F ZY0F ZZ0F --> PY0F
- PP0S PQ0S PR0S PS0S PT0S PU0S PV0S PW0S
  PX0S PY0S PZ0S ZV0S ZW0S ZX0S ZY0S ZZ0S --> PY0S
- PP0T PQ0T PR0T PS0T PT0T PU0T PV0T PW0T
  PX0T PY0T PZ0T ZV0T ZW0T ZX0T ZY0T ZZ0T --> PY0T
- ZT0-ZT6 ZU0-ZU6 --> ZS
- New special calls
TO3X         FJ
3D2DX        3D2       20110318-20110327
E51EWP       E5/S      20120324-20120427
9M0L         1S        20120410-20120424
VU9LHA       VU        20110812-20110822
9M2/PG5M     1S        20070419-20070423
VK9PN        VK9N
ZQ3M         ZB2
RI1ANF       VP8/H
VK9LNO       VK9L      20060504-20060513
BT1B         BV
DL2JRM/BY8SKM BY
FO/DL7CN     FO/A      20010401-20010430
FO/DL7FT     FO/A      20010401-20010430
HK3JJH/0M    HK0M
K8T          KH8       20021026-20021110
KV4FZ        KP2
NL7AU/4      W
UA9XKB/FJL   R1FJ
VK9YL        VK9L
VP8CXV       VP8/F
GB100MUC     GM
CQ8X         -         20120324-20120325
ZQ2ER        ZB2
3D2WW        3D2       20071000-20071031
PT0T         PY0T
VP6DI        VP6/D     20020316-20020326
VP6DIA       VP6/D     20030308-20030315
VP6DX        VP6/D     20080210-20080227
VP8/LZ1UQ    VP8/H
FR5ZL/G      FR/G
FR7ZL/T      FR/T
FR7ZQ/G      FR/G
FR7ZU/J      FR/J
9M6TPR       1S
EM1HO        CE9       19980101-20051231
EM1KA        CE9       19980101-20051231
EM1LV        CE9       19980101-20051231
EM1U         CE9       19980101-20051231
PY0ZF*       PY0F
PY0ZS*       PY0S
PY0ZT*       PY0T
R2/OZ5IPA    UA2
RA1O/FJL     R1FJ
RX1OX/FJL    R1FJ
SV0LK        SV9
UA3DSP/FJL   R1FJ
XR0ZY        CE0X      20000401-20000430
ZQ2          ZB2       20120101-20120610


Fixed errors
--------------------------------------------------------------------
- Wrong German caption and buttons (instead of English) in Message Dialogs



Version 7.07
*********************************************************************

Settings - Station - Other interfaces
- New check box MMTTY "On top" (replaces start parameter -MMTTY_NO_TOP)

Scan - Award
- New button "List Award Names"

View
- New: Recorded Audio

Contest
- R-Contest (Nordrhein) updated
- Baden-Wuerttemberg VHF: STF

Oblast determination
..1E -> LO
..1K -> KL
..1X -> PS
..1Y -> MU


COUNTRY.TXT Version 7.07
--------------------------------------------------------------------
- Mexico prefixes updated:
  XA-XI 4A-4C 6D 6F 6H 6J
- FR -> Reunion (without ask for FR/G,J,T)
- FK -> New Caledonia (without ask for FK/C))
- R-150-S entries corrected:
  RI0Q            UA9#7
  RI0L            UA9#J
- Changed special calls
R1ANF*       VP8/H
UN*          UA3        -19930501
UN1*         UA3        -19991231
- New special calls
3D2UU        3D2/R      19920120-19920215
NP3D         W
NP3D/NY2     W
R35NP        -          20070101-20081231
R85NN        UA3
R900DM       UA3
TO5K         FM
4U1WED       OE
FR/DJ8CR/G   -
FR/F6KDF/T   FR/T
UF6FAL       4L         19910101-19921231
3D2EE        3D2
9M4SAB       9M6
9U5CW        -          19970101-19971231
FK/I2GPT     FK
FK8IK        FK/C       20100809-20100819
FK8VHY/P     FK/C
FK8VHY/P     FK         20000428-20000430
FK8VHY/P     FK         20010525-20010526
FO5RH        FO
FO8WBB       FO
FT?Y*        CE9
EA/FT5YK     VP8/H      20110318-20110319
9M1CSP       9M2
9M4DXX       9M2
9M50MP       9M2
EX9X         UA9        19920101-19921231
EZ9MA        UA9        19920101-19921231
SY2A         SV/A
VP8DIZ       VP8/F
YT3B         4O         20101027-20101031
4N2*         9A         19910626-19921231
4N3*         S5         19910626-19921231
4N4*         E7         19911015-19921231
4N5*         Z3         19910908-19921231
4N6*         4O         20060628-20061231
YT2*         9A         19910626-19921231
YT3*         S5         19910626-19921231
YT4*         E7         19911015-19921231
YT5*         Z3         19910908-19921231
YT6*         4O         20060628-20061231
YU2*         9A         19910626-19921231
YU3*         S5         19910626-19921231
YU4*         E7         19911015-19921231
YU5*         Z3         19910908-19921231
YU6*         4O         20060628-20061231
YZ2*         9A         19910626-19921231
YZ3*         S5         19910626-19921231
YZ4*         E7         19911015-19921231
YZ5*         Z3         19910908-19921231
YZ6*         4O         20060628-20061231
9M2/R6AF/6   9M6



Version 7.06
*********************************************************************

Contest
- New: LZ Open Contest

QSO - Import ADIF
- Frequency expanded to 25 GHz

Scan
- Check countries

Lists:
- FIRAC.TXT: Updated

COUNTRY.TXT Version 7.06
--------------------------------------------------------------------
- B <M/N/O/P/Q/U/V/W/X> 9 --> BV (Taiwan)
- ZW0S -> PY0S
- New special calls
4U1GSC       I
3D2/W7DRA    3D2
3D2IR        3D2
9M0M         1S
CE9/R1ANF    VP8/H
EM1KCC       CE9
FK/JA1NLX    FK
FK8GM        FK
FK8HW        FK
FO/DL3GA     FO/A
FO8RZ        FO
FR/F5TNI     FR
FR/PA3GIO/P  FR
FR5FD        FR
FR5ZU/T      FR/T
JA1KJW/JD1   JD1/O
JA2NQG/JD1   JD1/O
JD1BIA       JD1/O
JD1BLK       JD1/O
JD1YAB       JD1/O
JE5DTS/JD1   JD1/O
JG4LSR/JD1   JD1/O
JH1EFP/JD1   JD1/M
JK1KNB/JD1   JD1/O
JL4CVB/JD1   JD1/O
JM3FVL/JD1   JD1/O
PY0ZFO       PY0F
VP6AJ        VP6
VP8CTM       VP8/F
VP8DBR       VP8/F
VP8DEI       VP8/F
VP8DGA       VP8/F
VP8DMN       VP8/F
VP8GEO       VP8/G
VP8THU       VP8/S
2R0JBC/p     G
4K0GNY       -
4N4U         YU         19910101-19911231
5N/LZ1QK     -
9M4CJB       9M2
9U/F5FHI     -
EG92*        EA
EH92*        EA
EZ9L         UA9        19920101-19921231
FR/DJ7RJ     FR
FO5JV        FO
FR/F4EGZ     FR
FR5GS        FR
FR5FR        FR
GB50ATG      GW
GB5FI        GW
GR3UOF       GW
HK1T         HK0M       20120101-20120109
HV0HH        -
I2RAO/HK0    -
KL7DN/1      W
MR0MVP       GI
OH0MB        OJ0        19910101-19911231
OH2AP/OH0M   OJ0
OX/NA1SA     -
PG5M/BA4RF   BY
PP0T         PY0T
RU3HD/ANT    CE9
T6LR         -
TO11A/P      FG
TO5SM/P      FS
TO7C         FY         20050307-20050317
U5ARTEK/A    UR
U5EX         UR
UA1ZFQ/4K3   UA3        19920101-19921231
UF6FAL       4L         19910101-19911231
VP2V/KF4EZ   -
VP8DNT       VP8/F
YT3B         4O         20060628-20070511
YT6T         4O         20060628-20070511
9M0L         1S
E51BKM       E5/S
E51GMH       E5/S
JD1BLC       JD1/O
JI1LET/JD1   JD1/O
9M6/OH2YY    1S
9M6/LA7XK    1S
9M6/N1UR     1S
AC3A/CE0     CE0Y
DP1ANF       CE9
GB0U         GU
GB1OL        GM
GB4HI        GW
GB4SWF       GM
GB5FI        GW
GB5TI        GM
GB2OWM       GM
HC/FT5YK     VP8/H
IA0PS        CE9
II0MZ        CE9
II0P         IS
IR0LVC       IS
IR0PS        CE9
LU/R1ANF     VP8/H
LU4ZS        CE9
N8Z          KP2        20021230-20030108
OJ1ABOA      CE9
PS0F         PY0F
R1ANF/P      VP8/H
R50YG        UN
R750FF       UA2
R750M        UA2
R750Y        UA2
RA9LI/FJL    R1FJ
S79RRC/F     S7
U5FK         UR
VK0DX        CE9
VK0JLX       CE9
ZY0K         PY0F

Fixed errors
--------------------------------------------------------------------
- Russian DX contest: Use WAE list, Oblast detection PM/KO
- MVP-Contest: Multiplier check refined
- Prefix length increased from 4 to 6



Version 7.05
*********************************************************************

Edit Log - Full
- Colors for QSL states

Contest
- ARI-DX: Rules for Italians added

QSO/Contest-Work
- Hotkeys for TRX frequency change in numeric block:
  "/": Decrease
  "x": Increase
  CW/SSB: 0.1/1/10 kHz - FM: 5/12.5/25 kHz
  with Ctrl: Value 2, with Shift: Value 3

Scan
- Move WFF from remarks to award field

Windows - Callbook
- Switches in Pop-Up menu for taking over of QTH, Locator, IOTA

Lists
- LOCATOR.TXT updated with
  http://www2.darc.de/ukw-funksport/ukw/vhfdb/vhf-txt.zip


COUNTRY.TXT Version 7.05
--------------------------------------------------------------------
- Coordinates of 3C0 corrected



Version 7.04
*********************************************************************

eQSL
- QSL - eQSL - Export/Import ADIF file
- Edit Log - Full: Checkbox "E"
- Settings - Station - Colors/QSL: New table "Confirmed="

Contest
- Canadian Province Abbreviations NF->NL, NWT->NT, PEI->PE
- Also after Undo all list are updated

QSO/Contest-Work
- Ctrl + F...: Send all key words double


COUNTRY.TXT Version 7.04
--------------------------------------------------------------------
- South Sudan: ST0 --> Z8
- Malyj Vysotskij I. R1MV --> #151 (deleted)
- New special calls
  E51M    E5/N
  TO7BC   FH


Fixed errors
--------------------------------------------------------------------
- TRX Control K3 RTTY/FSK: K3 separated from Flexradio
- QSL-Repeat print: Overflow at 1000 QSOs fixed



Version 7.03
*********************************************************************

Settings
- New: "Log Cloud" - Backup or synchronize logs on UcxLog webserver

ADIF
- Field QSLSDATE imported/exported

Transceivers:
- K3 shifted from Kenwood/K2 to Flexradio
  because of similar RTTY modes control (AFSK based)
- Checkbox "ICOM mode PSK" (no PSK via audio) added
  in "Settings-Station-Other interfaces"

Lists:
- MASTER list: Updated (RELEASE 2012.02.05)
- FIRAC.TXT: Updated

COUNTRY.TXT Version 7.03
--------------------------------------------------------------------
- New special calls
E51NJB       E5/S
- ARRL definition for "European Russia" changed without modification note
  http://www.arrl.org/news/new-russian-prefix-system-in-use
  U/UA...UI 8/9 F/S/T/W/X, R/RA...RZ 8/9 F/S/T/W/X -->
  U/UA...UI 8/9 F/G/X, R/RA...RZ 8/9 F/G/X

Fixed errors
--------------------------------------------------------------------
- DX spot window: Hotkey Alt+I
- Indication of own call sign in task bar
- DL-XMAS-Contestt: "NM" no multiplier



Version 7.02
*********************************************************************

Contest
- New: UBA Spring
- New: Bucuresti Contest


List DL.LST
- "Bayern Süd" changed to "Oberbayern"


COUNTRY.TXT Version 7.02
--------------------------------------------------------------------
- New special calls
TO3J         FJ


Fixed errors
--------------------------------------------------------------------
- REF-Contest - Wrong rule for Cabrillo 2.0 fixed
- Registration text shortened
- Black Sea Contest: Range check error




Version 7.01
*********************************************************************

UcxLog is SHAREWARE from version 7 !

After test on 30 days the user will be asked for registration  
(at the moment 20 EUR inclusive updates for 2 years).

All test versions (Beta versions) are FREEWARE.

---------------------------------------------------------------------

Setup simplified.

Contest
- VFDB: S-DOKs updated
- RAC Winter: Points for RAC call signs updated
- Work: Direction added
- New: NRAU-Baltic

Modes
- New: DSTAR

QSL - Print
- New check box "Only if not yet LOTW confirmed"

Settings - Station - Special
- New check box "Key ESC clears work window if not sending"

Settings - Station - Transceivers
- CAT COM port settings: "Auto Detect"

View - Countries
- Additional sums: 5/6/9/10-Band-Mixed

Hotkeys
- Alt+W, Alt+F8: Only remove QSO data of work window
- Esc: (New) switchable: If not sending then remove QSO data of work window

Member lists
- BCC.TXT updated
- DIG.TXT: DL2OE deleted

TRX control
- New: Ten-Tec Eagle
- TS-590: PTT ON -> ACC2/ USB input (instead of MIC)


COUNTRY.TXT Version 7.01
--------------------------------------------------------------------
- New special calls
E51BKV       E5/S
TO4M         FH
TO5G         FY         20120102-20120107
TW0F         FW
TX6T         FO

Fixed errors
--------------------------------------------------------------------
- Import - ADIF: Field SIG imported for DL into DOK



